SuccessConsole Output

Skipping 2,721 KB.. Full Log
PzxdEGvvmZ+X75ZekLlOVfvTjc8FPJgaGiiIGKaiG5Py84vycVD1nCA1SyAABjCCFBQCV27OjYAAAAA==[INFO] --- tycho-pack200b-plugin:1.3.0:pack (pack200-pack) @ org.eclipse.papyrus.moka.bundles.core.ui ---
[INFO] 
[INFO] --- tycho-p2-plugin:1.3.0:p2-metadata (attach-p2-metadata) @ org.eclipse.papyrus.moka.bundles.core.ui ---
[INFO] 
[INFO] --------< org.eclipse.papyrus.moka:org.eclipse.papyrus.moka.ui >--------
[INFO] Building org.eclipse.papyrus.moka.ui 4.0.0-SNAPSHOT              [42/68]
[INFO] ---------------------------[ eclipse-plugin ]---------------------------
[INFO] 
[INFO] --- maven-clean-plugin:3.1.0:clean (default-clean) @ org.eclipse.papyrus.moka.ui ---
[INFO] 
[INFO] --- tycho-packaging-plugin:1.3.0:build-qualifier (default-build-qualifier) @ org.eclipse.papyrus.moka.ui ---
[INFO] The project's OSGi version is 4.0.0.201808221544
[INFO] 
[INFO] --- tycho-packaging-plugin:1.3.0:validate-id (default-validate-id) @ org.eclipse.papyrus.moka.ui ---
[INFO] 
[INFO] --- tycho-packaging-plugin:1.3.0:validate-version (default-validate-version) @ org.eclipse.papyrus.moka.ui ---
[INFO] 
[INFO] --- maven-resources-plugin:3.1.0:resources (default-resources) @ org.eclipse.papyrus.moka.ui ---
[INFO] Using 'UTF-8' encoding to copy filtered resources.
[INFO] skip non existing resourceDirectory /jobs/genie.papyrus/papyrus-moka-2018-12/workspace/bundles/core/ui/org.eclipse.papyrus.moka.ui/src/main/resources
[INFO] 
[INFO] --- tycho-compiler-plugin:1.3.0:compile (default-compile) @ org.eclipse.papyrus.moka.ui ---
[WARNING] Parameter 'useProjectSettings' is set to true, but preferences file '/jobs/genie.papyrus/papyrus-moka-2018-12/workspace/bundles/core/ui/org.eclipse.papyrus.moka.ui/.settings/org.eclipse.jdt.core.prefs' could not be found!
[INFO] Compiling 26 source files to /jobs/genie.papyrus/papyrus-moka-2018-12/workspace/bundles/core/ui/org.eclipse.papyrus.moka.ui/target/classes
[WARNING] /jobs/genie.papyrus/papyrus-moka-2018-12/workspace/bundles/core/ui/org.eclipse.papyrus.moka.ui/src/org/eclipse/papyrus/moka/ui/launch/MokaProjectSelection.java:[58] 
	dialog.setInitialSelections(new IFile[] { this.currentSelection });
	^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
Type IFile[] of the last argument to method setInitialSelections(Object...) doesn't exactly match the vararg parameter type. Cast to Object[] to confirm the non-varargs invocation, or pass individual arguments of type Object for a varargs invocation.
2. INFO in /jobs/genie.papyrus/papyrus-moka-2018-12/workspace/bundles/core/ui/org.eclipse.papyrus.moka.ui/src/org/eclipse/papyrus/moka/launch/MokaLaunchDelegate.java (at line 116)
	org.eclipse.papyrus.infra.core.Activator.log.equals(ex);
	                                                    ^^
Unlikely argument type for equals(): CoreException seems to be unrelated to LogHelper
3. INFO in /jobs/genie.papyrus/papyrus-moka-2018-12/workspace/bundles/core/ui/org.eclipse.papyrus.moka.ui/src/org/eclipse/papyrus/moka/launch/MokaLaunchDelegate.java (at line 118)
	org.eclipse.papyrus.infra.core.Activator.log.equals(ex);
	                                                    ^^
Unlikely argument type for equals(): Exception seems to be unrelated to LogHelper
[WARNING] /jobs/genie.papyrus/papyrus-moka-2018-12/workspace/bundles/core/ui/org.eclipse.papyrus.moka.ui/src/org/eclipse/papyrus/moka/ui/breakpoint/handlers/ToggleBreakpointActivationHandler.java:[26] 
	import org.eclipse.papyrus.moka.debug.breakpoint.MokaBreakpoint;
	       ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
Discouraged access: The type 'MokaBreakpoint' is not API (restriction on classpath entry '/jobs/genie.papyrus/papyrus-moka-2018-12/workspace/bundles/core/services/org.eclipse.papyrus.moka.debug/target/classes')
[WARNING] /jobs/genie.papyrus/papyrus-moka-2018-12/workspace/bundles/core/ui/org.eclipse.papyrus.moka.ui/src/org/eclipse/papyrus/moka/ui/breakpoint/handlers/ToggleBreakpointActivationHandler.java:[48] 
	MokaBreakpoint breakpoint = (MokaBreakpoint) breakpoints[i];
	^^^^^^^^^^^^^^
Discouraged access: The type 'MokaBreakpoint' is not API (restriction on classpath entry '/jobs/genie.papyrus/papyrus-moka-2018-12/workspace/bundles/core/services/org.eclipse.papyrus.moka.debug/target/classes')
[WARNING] /jobs/genie.papyrus/papyrus-moka-2018-12/workspace/bundles/core/ui/org.eclipse.papyrus.moka.ui/src/org/eclipse/papyrus/moka/ui/breakpoint/handlers/ToggleBreakpointActivationHandler.java:[48] 
	MokaBreakpoint breakpoint = (MokaBreakpoint) breakpoints[i];
	                             ^^^^^^^^^^^^^^
Discouraged access: The type 'MokaBreakpoint' is not API (restriction on classpath entry '/jobs/genie.papyrus/papyrus-moka-2018-12/workspace/bundles/core/services/org.eclipse.papyrus.moka.debug/target/classes')
[WARNING] /jobs/genie.papyrus/papyrus-moka-2018-12/workspace/bundles/core/ui/org.eclipse.papyrus.moka.ui/src/org/eclipse/papyrus/moka/ui/breakpoint/handlers/ToggleBreakpointActivationHandler.java:[49] 
	EObject eObjectOfBreakpoint = breakpoint.getModelElement();
	                              ^^^^^^^^^^^^^^^^^^^^^^^^^^^^
Discouraged access: The method 'MokaBreakpoint.getModelElement()' is not API (restriction on classpath entry '/jobs/genie.papyrus/papyrus-moka-2018-12/workspace/bundles/core/services/org.eclipse.papyrus.moka.debug/target/classes')
[WARNING] /jobs/genie.papyrus/papyrus-moka-2018-12/workspace/bundles/core/ui/org.eclipse.papyrus.moka.ui/src/org/eclipse/papyrus/moka/ui/perspectives/debug/MokaDebugPerspective.java:[17] 
	import org.eclipse.papyrus.moka.animation.presentation.control.AnimationControlView;
	       ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
Discouraged access: The type 'AnimationControlView' is not API (restriction on classpath entry '/jobs/genie.papyrus/papyrus-moka-2018-12/workspace/bundles/core/services/org.eclipse.papyrus.moka.animation/target/classes')
[WARNING] /jobs/genie.papyrus/papyrus-moka-2018-12/workspace/bundles/core/ui/org.eclipse.papyrus.moka.ui/src/org/eclipse/papyrus/moka/ui/perspectives/debug/MokaDebugPerspective.java:[69] 
	userAnimationControlFolder.addView(AnimationControlView.ID);
	                                   ^^^^^^^^^^^^^^^^^^^^^^^
Discouraged access: The type 'AnimationControlView' is not API (restriction on classpath entry '/jobs/genie.papyrus/papyrus-moka-2018-12/workspace/bundles/core/services/org.eclipse.papyrus.moka.animation/target/classes')
[WARNING] /jobs/genie.papyrus/papyrus-moka-2018-12/workspace/bundles/core/ui/org.eclipse.papyrus.moka.ui/src/org/eclipse/papyrus/moka/ui/perspectives/debug/MokaDebugPerspective.java:[69] 
	userAnimationControlFolder.addView(AnimationControlView.ID);
	                                                        ^^
Discouraged access: The field 'AnimationControlView.ID' is not API (restriction on classpath entry '/jobs/genie.papyrus/papyrus-moka-2018-12/workspace/bundles/core/services/org.eclipse.papyrus.moka.animation/target/classes')
[WARNING] /jobs/genie.papyrus/papyrus-moka-2018-12/workspace/bundles/core/ui/org.eclipse.papyrus.moka.ui/src/org/eclipse/papyrus/moka/ui/breakpoint/handlers/ToggleBreakpointHandler.java:[27] 
	import org.eclipse.papyrus.moka.debug.breakpoint.MokaBreakpoint;
	       ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
Discouraged access: The type 'MokaBreakpoint' is not API (restriction on classpath entry '/jobs/genie.papyrus/papyrus-moka-2018-12/workspace/bundles/core/services/org.eclipse.papyrus.moka.debug/target/classes')
[WARNING] /jobs/genie.papyrus/papyrus-moka-2018-12/workspace/bundles/core/ui/org.eclipse.papyrus.moka.ui/src/org/eclipse/papyrus/moka/ui/breakpoint/handlers/ToggleBreakpointHandler.java:[49] 
	MokaBreakpoint breakpoint = (MokaBreakpoint) breakpoints[i];
	^^^^^^^^^^^^^^
Discouraged access: The type 'MokaBreakpoint' is not API (restriction on classpath entry '/jobs/genie.papyrus/papyrus-moka-2018-12/workspace/bundles/core/services/org.eclipse.papyrus.moka.debug/target/classes')
[WARNING] /jobs/genie.papyrus/papyrus-moka-2018-12/workspace/bundles/core/ui/org.eclipse.papyrus.moka.ui/src/org/eclipse/papyrus/moka/ui/breakpoint/handlers/ToggleBreakpointHandler.java:[49] 
	MokaBreakpoint breakpoint = (MokaBreakpoint) breakpoints[i];
	                             ^^^^^^^^^^^^^^
Discouraged access: The type 'MokaBreakpoint' is not API (restriction on classpath entry '/jobs/genie.papyrus/papyrus-moka-2018-12/workspace/bundles/core/services/org.eclipse.papyrus.moka.debug/target/classes')
[WARNING] /jobs/genie.papyrus/papyrus-moka-2018-12/workspace/bundles/core/ui/org.eclipse.papyrus.moka.ui/src/org/eclipse/papyrus/moka/ui/breakpoint/handlers/ToggleBreakpointHandler.java:[64] 
	MokaBreakpoint breakpoint = new MokaBreakpoint();
	^^^^^^^^^^^^^^
Discouraged access: The type 'MokaBreakpoint' is not API (restriction on classpath entry '/jobs/genie.papyrus/papyrus-moka-2018-12/workspace/bundles/core/services/org.eclipse.papyrus.moka.debug/target/classes')
[WARNING] /jobs/genie.papyrus/papyrus-moka-2018-12/workspace/bundles/core/ui/org.eclipse.papyrus.moka.ui/src/org/eclipse/papyrus/moka/ui/breakpoint/handlers/ToggleBreakpointHandler.java:[64] 
	MokaBreakpoint breakpoint = new MokaBreakpoint();
	                            ^^^^^^^^^^^^^^^^^^^^
Discouraged access: The constructor 'MokaBreakpoint()' is not API (restriction on classpath entry '/jobs/genie.papyrus/papyrus-moka-2018-12/workspace/bundles/core/services/org.eclipse.papyrus.moka.debug/target/classes')
[WARNING] /jobs/genie.papyrus/papyrus-moka-2018-12/workspace/bundles/core/ui/org.eclipse.papyrus.moka.ui/src/org/eclipse/papyrus/moka/ui/breakpoint/handlers/ToggleBreakpointHandler.java:[64] 
	MokaBreakpoint breakpoint = new MokaBreakpoint();
	                                ^^^^^^^^^^^^^^
Discouraged access: The type 'MokaBreakpoint' is not API (restriction on classpath entry '/jobs/genie.papyrus/papyrus-moka-2018-12/workspace/bundles/core/services/org.eclipse.papyrus.moka.debug/target/classes')
[WARNING] /jobs/genie.papyrus/papyrus-moka-2018-12/workspace/bundles/core/ui/org.eclipse.papyrus.moka.ui/src/org/eclipse/papyrus/moka/ui/breakpoint/handlers/ToggleBreakpointHandler.java:[65] 
	breakpoint.toggleBreakpoint(selectedElement);
	^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
Discouraged access: The method 'MokaBreakpoint.toggleBreakpoint(EObject)' is not API (restriction on classpath entry '/jobs/genie.papyrus/papyrus-moka-2018-12/workspace/bundles/core/services/org.eclipse.papyrus.moka.debug/target/classes')
17 problems (0 errors, 15 warnings, 15 info)
[INFO] 
[INFO] --- maven-resources-plugin:3.1.0:testResources (default-testResources) @ org.eclipse.papyrus.moka.ui ---
[INFO] Using 'UTF-8' encoding to copy filtered resources.
[INFO] skip non existing resourceDirectory /jobs/genie.papyrus/papyrus-moka-2018-12/workspace/bundles/core/ui/org.eclipse.papyrus.moka.ui/src/test/resources
[INFO] 
[INFO] --- tycho-source-plugin:1.3.0:plugin-source (plugin-source) @ org.eclipse.papyrus.moka.ui ---
[INFO] Building jar: /jobs/genie.papyrus/papyrus-moka-2018-12/workspace/bundles/core/ui/org.eclipse.papyrus.moka.ui/target/org.eclipse.papyrus.moka.ui-4.0.0-SNAPSHOT-sources.jar
[INFO] 
[INFO] --- target-platform-configuration:1.3.0:target-platform (default-target-platform) @ org.eclipse.papyrus.moka.ui ---
[INFO] 
[INFO] --- tycho-packaging-plugin:1.3.0:package-plugin (default-package-plugin) @ org.eclipse.papyrus.moka.ui ---
[INFO] Building jar: /jobs/genie.papyrus/papyrus-moka-2018-12/workspace/bundles/core/ui/org.eclipse.papyrus.moka.ui/target/org.eclipse.papyrus.moka.ui-4.0.0-SNAPSHOT.jar
[INFO] 
[INFO] --- tycho-p2-plugin:1.3.0:p2-metadata-default (default-p2-metadata-default) @ org.eclipse.papyrus.moka.ui ---
[INFO] 
[INFO] --- tycho-source-feature-plugin:1.3.0:source-feature (source-feature) @ org.eclipse.papyrus.moka.ui ---
[INFO] 
[INFO] --- tycho-pack200b-plugin:1.3.0:pack (pack200-pack) @ org.eclipse.papyrus.moka.ui ---
[INFO] Pack200 packing jar /jobs/genie.papyrus/papyrus-moka-2018-12/workspace/bundles/core/ui/org.eclipse.papyrus.moka.ui/target/org.eclipse.papyrus.moka.ui-4.0.0-SNAPSHOT.jar
[INFO] 
[INFO] --- tycho-p2-plugin:1.3.0:p2-metadata (attach-p2-metadata) @ org.eclipse.papyrus.moka.ui ---
[INFO] 
[INFO] ---< org.eclipse.papyrus.moka:org.eclipse.papyrus.moka.bundles.fmi >----
[INFO] Building Moka FMI (FMI folder) 4.0.0-SNAPSHOT                    [43/68]
[INFO] --------------------------------[ pom ]---------------------------------
[INFO] 
[INFO] --- maven-clean-plugin:3.1.0:clean (default-clean) @ org.eclipse.papyrus.moka.bundles.fmi ---
[INFO] 
[INFO] --- tycho-source-plugin:1.3.0:plugin-source (plugin-source) @ org.eclipse.papyrus.moka.bundles.fmi ---
[INFO] 
[INFO] --- tycho-source-feature-plugin:1.3.0:source-feature (source-feature) @ org.eclipse.papyrus.moka.bundles.fmi ---
[INFO] 
[INFO] --- tycho-pack200b-plugin:1.3.0:pack (pack200-pack) @ org.eclipse.papyrus.moka.bundles.fmi ---
[INFO] 
[INFO] --- tycho-p2-plugin:1.3.0:p2-metadata (attach-p2-metadata) @ org.eclipse.papyrus.moka.bundles.fmi ---
[INFO] 
[INFO] --< org.eclipse.papyrus.moka:org.eclipse.papyrus.moka.bundles.fmi.engines >--
[INFO] Building FMI Engines (Engines folder) 4.0.0-SNAPSHOT             [44/68]
[INFO] --------------------------------[ pom ]---------------------------------
[INFO] 
[INFO] --- maven-clean-plugin:3.1.0:clean (default-clean) @ org.eclipse.papyrus.moka.bundles.fmi.engines ---
[INFO] 
[INFO] --- tycho-source-plugin:1.3.0:plugin-source (plugin-source) @ org.eclipse.papyrus.moka.bundles.fmi.engines ---
[INFO] 
[INFO] --- tycho-source-feature-plugin:1.3.0:source-feature (source-feature) @ org.eclipse.papyrus.moka.bundles.fmi.engines ---
[INFO] 
[INFO] --- tycho-pack200b-plugin:1.3.0:pack (pack200-pack) @ org.eclipse.papyrus.moka.bundles.fmi.engines ---
[INFO] 
[INFO] --- tycho-p2-plugin:1.3.0:p2-metadata (attach-p2-metadata) @ org.eclipse.papyrus.moka.bundles.fmi.engines ---
[INFO] 
[INFO] --< org.eclipse.papyrus.moka:org.eclipse.papyrus.moka.bundles.fmi.tools >--
[INFO] Building FMI Tools (Tools folder) 4.0.0-SNAPSHOT                 [45/68]
[INFO] --------------------------------[ pom ]---------------------------------
[INFO] 
[INFO] --- maven-clean-plugin:3.1.0:clean (default-clean) @ org.eclipse.papyrus.moka.bundles.fmi.tools ---
[INFO] 
[INFO] --- tycho-source-plugin:1.3.0:plugin-source (plugin-source) @ org.eclipse.papyrus.moka.bundles.fmi.tools ---
[INFO] 
[INFO] --- tycho-source-feature-plugin:1.3.0:source-feature (source-feature) @ org.eclipse.papyrus.moka.bundles.fmi.tools ---
[INFO] 
[INFO] --- tycho-pack200b-plugin:1.3.0:pack (pack200-pack) @ org.eclipse.papyrus.moka.bundles.fmi.tools ---
[INFO] 
[INFO] --- tycho-p2-plugin:1.3.0:p2-metadata (attach-p2-metadata) @ org.eclipse.papyrus.moka.bundles.fmi.tools ---
[INFO] 
[INFO] -------< org.eclipse.papyrus.moka:org.eclipse.papyrus.moka.fmi >--------
[INFO] Building org.eclipse.papyrus.moka.fmi 4.0.0-SNAPSHOT             [46/68]
[INFO] ---------------------------[ eclipse-plugin ]---------------------------
[INFO] 
[INFO] --- maven-clean-plugin:3.1.0:clean (default-clean) @ org.eclipse.papyrus.moka.fmi ---
[INFO] 
[INFO] --- tycho-packaging-plugin:1.3.0:build-qualifier (default-build-qualifier) @ org.eclipse.papyrus.moka.fmi ---
[INFO] The project's OSGi version is 4.0.0.201808221544
[INFO] 
[INFO] --- tycho-packaging-plugin:1.3.0:validate-id (default-validate-id) @ org.eclipse.papyrus.moka.fmi ---
[INFO] 
[INFO] --- tycho-packaging-plugin:1.3.0:validate-version (default-validate-version) @ org.eclipse.papyrus.moka.fmi ---
[INFO] 
[INFO] --- maven-resources-plugin:3.1.0:resources (default-resources) @ org.eclipse.papyrus.moka.fmi ---
[INFO] Using 'UTF-8' encoding to copy filtered resources.
[INFO] skip non existing resourceDirectory /jobs/genie.papyrus/papyrus-moka-2018-12/workspace/bundles/fmi/tools/org.eclipse.papyrus.moka.fmi/src/main/resources
[INFO] 
[INFO] --- tycho-compiler-plugin:1.3.0:compile (default-compile) @ org.eclipse.papyrus.moka.fmi ---
[WARNING] Parameter 'useProjectSettings' is set to true, but preferences file '/jobs/genie.papyrus/papyrus-moka-2018-12/workspace/bundles/fmi/tools/org.eclipse.papyrus.moka.fmi/.settings/org.eclipse.jdt.core.prefs' could not be found!
[INFO] Compiling 110 source files to /jobs/genie.papyrus/papyrus-moka-2018-12/workspace/bundles/fmi/tools/org.eclipse.papyrus.moka.fmi/target/classes
[WARNING] /jobs/genie.papyrus/papyrus-moka-2018-12/workspace/bundles/fmi/tools/org.eclipse.papyrus.moka.fmi/src/org/eclipse/papyrus/moka/fmi/util/FMIOSDetector.java:[16] 
	import org.eclipse.papyrus.moka.fmi.fmu.FMUParser;
	       ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
The import org.eclipse.papyrus.moka.fmi.fmu.FMUParser is never used
1 problem (1 warning)
[INFO] 
[INFO] --- maven-resources-plugin:3.1.0:testResources (default-testResources) @ org.eclipse.papyrus.moka.fmi ---
[INFO] Using 'UTF-8' encoding to copy filtered resources.
[INFO] skip non existing resourceDirectory /jobs/genie.papyrus/papyrus-moka-2018-12/workspace/bundles/fmi/tools/org.eclipse.papyrus.moka.fmi/src/test/resources
[INFO] 
[INFO] --- tycho-source-plugin:1.3.0:plugin-source (plugin-source) @ org.eclipse.papyrus.moka.fmi ---
[INFO] Building jar: /jobs/genie.papyrus/papyrus-moka-2018-12/workspace/bundles/fmi/tools/org.eclipse.papyrus.moka.fmi/target/org.eclipse.papyrus.moka.fmi-4.0.0-SNAPSHOT-sources.jar
[INFO] 
[INFO] --- target-platform-configuration:1.3.0:target-platform (default-target-platform) @ org.eclipse.papyrus.moka.fmi ---
[INFO] 
[INFO] --- tycho-packaging-plugin:1.3.0:package-plugin (default-package-plugin) @ org.eclipse.papyrus.moka.fmi ---
[INFO] Building jar: /jobs/genie.papyrus/papyrus-moka-2018-12/workspace/bundles/fmi/tools/org.eclipse.papyrus.moka.fmi/target/org.eclipse.papyrus.moka.fmi-4.0.0-SNAPSHOT.jar
[INFO] 
[INFO] --- tycho-p2-plugin:1.3.0:p2-metadata-default (default-p2-metadata-default) @ org.eclipse.papyrus.moka.fmi ---
[INFO] 
[INFO] --- tycho-source-feature-plugin:1.3.0:source-feature (source-feature) @ org.eclipse.papyrus.moka.fmi ---
[INFO] 
[INFO] --- tycho-pack200b-plugin:1.3.0:pack (pack200-pack) @ org.eclipse.papyrus.moka.fmi ---
[INFO] Pack200 packing jar /jobs/genie.papyrus/papyrus-moka-2018-12/workspace/bundles/fmi/tools/org.eclipse.papyrus.moka.fmi/target/org.eclipse.papyrus.moka.fmi-4.0.0-SNAPSHOT.jar
[INFO] 
[INFO] --- tycho-p2-plugin:1.3.0:p2-metadata (attach-p2-metadata) @ org.eclipse.papyrus.moka.fmi ---
[INFO] 
[INFO] --< org.eclipse.papyrus.moka:org.eclipse.papyrus.moka.bundles.fmi.language >--
[INFO] Building FMI Language (Language folder) 4.0.0-SNAPSHOT           [47/68]
[INFO] --------------------------------[ pom ]---------------------------------
[INFO] 
[INFO] --- maven-clean-plugin:3.1.0:clean (default-clean) @ org.eclipse.papyrus.moka.bundles.fmi.language ---
[INFO] 
[INFO] --- tycho-source-plugin:1.3.0:plugin-source (plugin-source) @ org.eclipse.papyrus.moka.bundles.fmi.language ---
[INFO] 
[INFO] --- tycho-source-feature-plugin:1.3.0:source-feature (source-feature) @ org.eclipse.papyrus.moka.bundles.fmi.language ---
[INFO] 
[INFO] --- tycho-pack200b-plugin:1.3.0:pack (pack200-pack) @ org.eclipse.papyrus.moka.bundles.fmi.language ---
[INFO] 
[INFO] --- tycho-p2-plugin:1.3.0:p2-metadata (attach-p2-metadata) @ org.eclipse.papyrus.moka.bundles.fmi.language ---
[INFO] 
[INFO] ---< org.eclipse.papyrus.moka:org.eclipse.papyrus.moka.fmi.profile >----
[INFO] Building org.eclipse.papyrus.moka.fmi.profile 4.0.0-SNAPSHOT     [48/68]
[INFO] ---------------------------[ eclipse-plugin ]---------------------------
[INFO] 
[INFO] --- maven-clean-plugin:3.1.0:clean (default-clean) @ org.eclipse.papyrus.moka.fmi.profile ---
[INFO] 
[INFO] --- tycho-packaging-plugin:1.3.0:build-qualifier (default-build-qualifier) @ org.eclipse.papyrus.moka.fmi.profile ---
[INFO] The project's OSGi version is 4.0.0.201808221544
[INFO] 
[INFO] --- tycho-packaging-plugin:1.3.0:validate-id (default-validate-id) @ org.eclipse.papyrus.moka.fmi.profile ---
[INFO] 
[INFO] --- tycho-packaging-plugin:1.3.0:validate-version (default-validate-version) @ org.eclipse.papyrus.moka.fmi.profile ---
[INFO] 
[INFO] --- maven-resources-plugin:3.1.0:resources (default-resources) @ org.eclipse.papyrus.moka.fmi.profile ---
[INFO] Using 'UTF-8' encoding to copy filtered resources.
[INFO] skip non existing resourceDirectory /jobs/genie.papyrus/papyrus-moka-2018-12/workspace/bundles/fmi/language/org.eclipse.papyrus.moka.fmi.profile/src/main/resources
[INFO] 
[INFO] --- tycho-compiler-plugin:1.3.0:compile (default-compile) @ org.eclipse.papyrus.moka.fmi.profile ---
[WARNING] Parameter 'useProjectSettings' is set to true, but preferences file '/jobs/genie.papyrus/papyrus-moka-2018-12/workspace/bundles/fmi/language/org.eclipse.papyrus.moka.fmi.profile/.settings/org.eclipse.jdt.core.prefs' could not be found!
[INFO] Compiling 58 source files to /jobs/genie.papyrus/papyrus-moka-2018-12/workspace/bundles/fmi/language/org.eclipse.papyrus.moka.fmi.profile/target/classes
[WARNING] /jobs/genie.papyrus/papyrus-moka-2018-12/workspace/bundles/fmi/language/org.eclipse.papyrus.moka.fmi.profile/src/org/eclipse/papyrus/moka/fmi/profile/util/FMIProfileUtil.java:[32] 
	import org.eclipse.uml2.uml.Element;
	       ^^^^^^^^^^^^^^^^^^^^^^^^^^^^
The import org.eclipse.uml2.uml.Element is never used
1 problem (1 warning)
[INFO] 
[INFO] --- maven-resources-plugin:3.1.0:testResources (default-testResources) @ org.eclipse.papyrus.moka.fmi.profile ---
[INFO] Using 'UTF-8' encoding to copy filtered resources.
[INFO] skip non existing resourceDirectory /jobs/genie.papyrus/papyrus-moka-2018-12/workspace/bundles/fmi/language/org.eclipse.papyrus.moka.fmi.profile/src/test/resources
[INFO] 
[INFO] --- tycho-source-plugin:1.3.0:plugin-source (plugin-source) @ org.eclipse.papyrus.moka.fmi.profile ---
[INFO] Building jar: /jobs/genie.papyrus/papyrus-moka-2018-12/workspace/bundles/fmi/language/org.eclipse.papyrus.moka.fmi.profile/target/org.eclipse.papyrus.moka.fmi.profile-4.0.0-SNAPSHOT-sources.jar
[INFO] 
[INFO] --- target-platform-configuration:1.3.0:target-platform (default-target-platform) @ org.eclipse.papyrus.moka.fmi.profile ---
[INFO] 
[INFO] --- tycho-packaging-plugin:1.3.0:package-plugin (default-package-plugin) @ org.eclipse.papyrus.moka.fmi.profile ---
[INFO] Building jar: /jobs/genie.papyrus/papyrus-moka-2018-12/workspace/bundles/fmi/language/org.eclipse.papyrus.moka.fmi.profile/target/org.eclipse.papyrus.moka.fmi.profile-4.0.0-SNAPSHOT.jar
[INFO] 
[INFO] --- tycho-p2-plugin:1.3.0:p2-metadata-default (default-p2-metadata-default) @ org.eclipse.papyrus.moka.fmi.profile ---
[INFO] 
[INFO] --- tycho-source-feature-plugin:1.3.0:source-feature (source-feature) @ org.eclipse.papyrus.moka.fmi.profile ---
[INFO] 
[INFO] --- tycho-pack200b-plugin:1.3.0:pack (pack200-pack) @ org.eclipse.papyrus.moka.fmi.profile ---
[INFO] Pack200 packing jar /jobs/genie.papyrus/papyrus-moka-2018-12/workspace/bundles/fmi/language/org.eclipse.papyrus.moka.fmi.profile/target/org.eclipse.papyrus.moka.fmi.profile-4.0.0-SNAPSHOT.jar
[INFO] 
[INFO] --- tycho-p2-plugin:1.3.0:p2-metadata (attach-p2-metadata) @ org.eclipse.papyrus.moka.fmi.profile ---
[INFO] 
[INFO] ----< org.eclipse.papyrus.moka:org.eclipse.papyrus.moka.fmi.master >----
[INFO] Building org.eclipse.papyrus.moka.fmi.master 4.0.0-SNAPSHOT      [49/68]
[INFO] ---------------------------[ eclipse-plugin ]---------------------------
[INFO] 
[INFO] --- maven-clean-plugin:3.1.0:clean (default-clean) @ org.eclipse.papyrus.moka.fmi.master ---
[INFO] 
[INFO] --- tycho-packaging-plugin:1.3.0:build-qualifier (default-build-qualifier) @ org.eclipse.papyrus.moka.fmi.master ---
[INFO] The project's OSGi version is 4.0.0.201808221544
[INFO] 
[INFO] --- tycho-packaging-plugin:1.3.0:validate-id (default-validate-id) @ org.eclipse.papyrus.moka.fmi.master ---
[INFO] 
[INFO] --- tycho-packaging-plugin:1.3.0:validate-version (default-validate-version) @ org.eclipse.papyrus.moka.fmi.master ---
[INFO] 
[INFO] --- maven-resources-plugin:3.1.0:resources (default-resources) @ org.eclipse.papyrus.moka.fmi.master ---
[INFO] Using 'UTF-8' encoding to copy filtered resources.
[INFO] skip non existing resourceDirectory /jobs/genie.papyrus/papyrus-moka-2018-12/workspace/bundles/fmi/engines/org.eclipse.papyrus.moka.fmi.master/src/main/resources
[INFO] 
[INFO] --- tycho-compiler-plugin:1.3.0:compile (default-compile) @ org.eclipse.papyrus.moka.fmi.master ---
[WARNING] Parameter 'useProjectSettings' is set to true, but preferences file '/jobs/genie.papyrus/papyrus-moka-2018-12/workspace/bundles/fmi/engines/org.eclipse.papyrus.moka.fmi.master/.settings/org.eclipse.jdt.core.prefs' could not be found!
[INFO] Compiling 24 source files to /jobs/genie.papyrus/papyrus-moka-2018-12/workspace/bundles/fmi/engines/org.eclipse.papyrus.moka.fmi.master/target/classes
[WARNING] /jobs/genie.papyrus/papyrus-moka-2018-12/workspace/bundles/fmi/engines/org.eclipse.papyrus.moka.fmi.master/src/org/eclipse/papyrus/moka/fmi/master/masterlibrary/CoSimEnvironment.java:[15] 
	import java.util.HashMap;
	       ^^^^^^^^^^^^^^^^^
The import java.util.HashMap is never used
[WARNING] /jobs/genie.papyrus/papyrus-moka-2018-12/workspace/bundles/fmi/engines/org.eclipse.papyrus.moka.fmi.master/src/org/eclipse/papyrus/moka/fmi/master/masterlibrary/CoSimEnvironment.java:[152] 
	EList<PackageImport> imports = nameSpace.getPackageImports();
	                     ^^^^^^^
The value of the local variable imports is not used
[WARNING] /jobs/genie.papyrus/papyrus-moka-2018-12/workspace/bundles/fmi/engines/org.eclipse.papyrus.moka.fmi.master/src/org/eclipse/papyrus/moka/fmi/master/masterlibrary/CoSimEnvironment.java:[153] 
	boolean packageFound = false;
	        ^^^^^^^^^^^^
The value of the local variable packageFound is not used
[WARNING] /jobs/genie.papyrus/papyrus-moka-2018-12/workspace/bundles/fmi/engines/org.eclipse.papyrus.moka.fmi.master/src/org/eclipse/papyrus/moka/fmi/master/masterlibrary/DependencyGraph.java:[15] 
	import java.util.HashMap;
	       ^^^^^^^^^^^^^^^^^
The import java.util.HashMap is never used
[WARNING] /jobs/genie.papyrus/papyrus-moka-2018-12/workspace/bundles/fmi/engines/org.eclipse.papyrus.moka.fmi.master/src/org/eclipse/papyrus/moka/fmi/master/masterlibrary/DependencyGraph.java:[22] 
	import org.eclipse.uml2.uml.Property;
	       ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
The import org.eclipse.uml2.uml.Property is never used
[WARNING] /jobs/genie.papyrus/papyrus-moka-2018-12/workspace/bundles/fmi/engines/org.eclipse.papyrus.moka.fmi.master/src/org/eclipse/papyrus/moka/fmi/master/masterlibrary/DependencyGraph.java:[23] 
	import org.eclipse.uml2.uml.internal.impl.PropertyImpl;
	       ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
Discouraged access: The type 'PropertyImpl' is not API (restriction on classpath entry '/home/hudson/genie.papyrus/.jenkins/jobs/papyrus-moka-2018-12/workspace/.repository/p2/osgi/bundle/org.eclipse.uml2.uml/5.5.0.v20181203-1331/org.eclipse.uml2.uml-5.5.0.v20181203-1331.jar')
[WARNING] /jobs/genie.papyrus/papyrus-moka-2018-12/workspace/bundles/fmi/engines/org.eclipse.papyrus.moka.fmi.master/src/org/eclipse/papyrus/moka/fmi/master/masterlibrary/DependencyGraph.java:[23] 
	import org.eclipse.uml2.uml.internal.impl.PropertyImpl;
	       ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
The import org.eclipse.uml2.uml.internal.impl.PropertyImpl is never used
7 problems (7 warnings)
[INFO] 
[INFO] --- maven-resources-plugin:3.1.0:testResources (default-testResources) @ org.eclipse.papyrus.moka.fmi.master ---
[INFO] Using 'UTF-8' encoding to copy filtered resources.
[INFO] skip non existing resourceDirectory /jobs/genie.papyrus/papyrus-moka-2018-12/workspace/bundles/fmi/engines/org.eclipse.papyrus.moka.fmi.master/src/test/resources
[INFO] 
[INFO] --- tycho-source-plugin:1.3.0:plugin-source (plugin-source) @ org.eclipse.papyrus.moka.fmi.master ---
[INFO] Building jar: /jobs/genie.papyrus/papyrus-moka-2018-12/workspace/bundles/fmi/engines/org.eclipse.papyrus.moka.fmi.master/target/org.eclipse.papyrus.moka.fmi.master-4.0.0-SNAPSHOT-sources.jar
[INFO] 
[INFO] --- target-platform-configuration:1.3.0:target-platform (default-target-platform) @ org.eclipse.papyrus.moka.fmi.master ---
[INFO] 
[INFO] --- tycho-packaging-plugin:1.3.0:package-plugin (default-package-plugin) @ org.eclipse.papyrus.moka.fmi.master ---
[INFO] Building jar: /jobs/genie.papyrus/papyrus-moka-2018-12/workspace/bundles/fmi/engines/org.eclipse.papyrus.moka.fmi.master/target/org.eclipse.papyrus.moka.fmi.master-4.0.0-SNAPSHOT.jar
[INFO] 
[INFO] --- tycho-p2-plugin:1.3.0:p2-metadata-default (default-p2-metadata-default) @ org.eclipse.papyrus.moka.fmi.master ---
[INFO] 
[INFO] --- tycho-source-feature-plugin:1.3.0:source-feature (source-feature) @ org.eclipse.papyrus.moka.fmi.master ---
[INFO] 
[INFO] --- tycho-pack200b-plugin:1.3.0:pack (pack200-pack) @ org.eclipse.papyrus.moka.fmi.master ---
[INFO] Pack200 packing jar /jobs/genie.papyrus/papyrus-moka-2018-12/workspace/bundles/fmi/engines/org.eclipse.papyrus.moka.fmi.master/target/org.eclipse.papyrus.moka.fmi.master-4.0.0-SNAPSHOT.jar
[INFO] 
[INFO] --- tycho-p2-plugin:1.3.0:p2-metadata (attach-p2-metadata) @ org.eclipse.papyrus.moka.fmi.master ---
[INFO] 
[INFO] --< org.eclipse.papyrus.moka:org.eclipse.papyrus.moka.fuml.cosimulation >--
[INFO] Building org.eclipse.papyrus.moka.fuml.cosimulation 4.0.0-SNAPSHOT [50/68]
[INFO] ---------------------------[ eclipse-plugin ]---------------------------
[INFO] 
[INFO] --- maven-clean-plugin:3.1.0:clean (default-clean) @ org.eclipse.papyrus.moka.fuml.cosimulation ---
[INFO] 
[INFO] --- tycho-packaging-plugin:1.3.0:build-qualifier (default-build-qualifier) @ org.eclipse.papyrus.moka.fuml.cosimulation ---
[INFO] The project's OSGi version is 4.0.0.201808221544
[INFO] 
[INFO] --- tycho-packaging-plugin:1.3.0:validate-id (default-validate-id) @ org.eclipse.papyrus.moka.fuml.cosimulation ---
[INFO] 
[INFO] --- tycho-packaging-plugin:1.3.0:validate-version (default-validate-version) @ org.eclipse.papyrus.moka.fuml.cosimulation ---
[INFO] 
[INFO] --- maven-resources-plugin:3.1.0:resources (default-resources) @ org.eclipse.papyrus.moka.fuml.cosimulation ---
[INFO] Using 'UTF-8' encoding to copy filtered resources.
[INFO] skip non existing resourceDirectory /jobs/genie.papyrus/papyrus-moka-2018-12/workspace/bundles/fmi/engines/org.eclipse.papyrus.moka.fuml.cosimulation/src/main/resources
[INFO] 
[INFO] --- tycho-compiler-plugin:1.3.0:compile (default-compile) @ org.eclipse.papyrus.moka.fuml.cosimulation ---
[WARNING] Parameter 'useProjectSettings' is set to true, but preferences file '/jobs/genie.papyrus/papyrus-moka-2018-12/workspace/bundles/fmi/engines/org.eclipse.papyrus.moka.fuml.cosimulation/.settings/org.eclipse.jdt.core.prefs' could not be found!
[INFO] Compiling 7 source files to /jobs/genie.papyrus/papyrus-moka-2018-12/workspace/bundles/fmi/engines/org.eclipse.papyrus.moka.fuml.cosimulation/target/classes
[INFO] 
[INFO] --- maven-resources-plugin:3.1.0:testResources (default-testResources) @ org.eclipse.papyrus.moka.fuml.cosimulation ---
[INFO] Using 'UTF-8' encoding to copy filtered resources.
[INFO] skip non existing resourceDirectory /jobs/genie.papyrus/papyrus-moka-2018-12/workspace/bundles/fmi/engines/org.eclipse.papyrus.moka.fuml.cosimulation/src/test/resources
[INFO] 
[INFO] --- tycho-source-plugin:1.3.0:plugin-source (plugin-source) @ org.eclipse.papyrus.moka.fuml.cosimulation ---
[INFO] Building jar: /jobs/genie.papyrus/papyrus-moka-2018-12/workspace/bundles/fmi/engines/org.eclipse.papyrus.moka.fuml.cosimulation/target/org.eclipse.papyrus.moka.fuml.cosimulation-4.0.0-SNAPSHOT-sources.jar
[INFO] 
[INFO] --- target-platform-configuration:1.3.0:target-platform (default-target-platform) @ org.eclipse.papyrus.moka.fuml.cosimulation ---
[INFO] 
[INFO] --- tycho-packaging-plugin:1.3.0:package-plugin (default-package-plugin) @ org.eclipse.papyrus.moka.fuml.cosimulation ---
[INFO] Building jar: /jobs/genie.papyrus/papyrus-moka-2018-12/workspace/bundles/fmi/engines/org.eclipse.papyrus.moka.fuml.cosimulation/target/org.eclipse.papyrus.moka.fuml.cosimulation-4.0.0-SNAPSHOT.jar
[INFO] 
[INFO] --- tycho-p2-plugin:1.3.0:p2-metadata-default (default-p2-metadata-default) @ org.eclipse.papyrus.moka.fuml.cosimulation ---
[INFO] 
[INFO] --- tycho-source-feature-plugin:1.3.0:source-feature (source-feature) @ org.eclipse.papyrus.moka.fuml.cosimulation ---
[INFO] 
[INFO] --- tycho-pack200b-plugin:1.3.0:pack (pack200-pack) @ org.eclipse.papyrus.moka.fuml.cosimulation ---
[INFO] Pack200 packing jar /jobs/genie.papyrus/papyrus-moka-2018-12/workspace/bundles/fmi/engines/org.eclipse.papyrus.moka.fuml.cosimulation/target/org.eclipse.papyrus.moka.fuml.cosimulation-4.0.0-SNAPSHOT.jar
[INFO] 
[INFO] --- tycho-p2-plugin:1.3.0:p2-metadata (attach-p2-metadata) @ org.eclipse.papyrus.moka.fuml.cosimulation ---
[INFO] 
[INFO] ----< org.eclipse.papyrus.moka:org.eclipse.papyrus.moka.fmu.engine >----
[INFO] Building org.eclipse.papyrus.moka.fmu.engine 4.0.0-SNAPSHOT      [51/68]
[INFO] ---------------------------[ eclipse-plugin ]---------------------------
[INFO] 
[INFO] --- maven-clean-plugin:3.1.0:clean (default-clean) @ org.eclipse.papyrus.moka.fmu.engine ---
[INFO] 
[INFO] --- tycho-packaging-plugin:1.3.0:build-qualifier (default-build-qualifier) @ org.eclipse.papyrus.moka.fmu.engine ---
[INFO] The project's OSGi version is 4.0.0.201808221544
[INFO] 
[INFO] --- tycho-packaging-plugin:1.3.0:validate-id (default-validate-id) @ org.eclipse.papyrus.moka.fmu.engine ---
[INFO] 
[INFO] --- tycho-packaging-plugin:1.3.0:validate-version (default-validate-version) @ org.eclipse.papyrus.moka.fmu.engine ---
[INFO] 
[INFO] --- maven-resources-plugin:3.1.0:resources (default-resources) @ org.eclipse.papyrus.moka.fmu.engine ---
[INFO] Using 'UTF-8' encoding to copy filtered resources.
[INFO] skip non existing resourceDirectory /jobs/genie.papyrus/papyrus-moka-2018-12/workspace/bundles/fmi/engines/org.eclipse.papyrus.moka.fmu.engine/src/main/resources
[INFO] 
[INFO] --- tycho-compiler-plugin:1.3.0:compile (default-compile) @ org.eclipse.papyrus.moka.fmu.engine ---
[WARNING] Parameter 'useProjectSettings' is set to true, but preferences file '/jobs/genie.papyrus/papyrus-moka-2018-12/workspace/bundles/fmi/engines/org.eclipse.papyrus.moka.fmu.engine/.settings/org.eclipse.jdt.core.prefs' could not be found!
[INFO] Compiling 20 source files to /jobs/genie.papyrus/papyrus-moka-2018-12/workspace/bundles/fmi/engines/org.eclipse.papyrus.moka.fmu.engine/target/classes
[INFO] 
[INFO] --- maven-resources-plugin:3.1.0:testResources (default-testResources) @ org.eclipse.papyrus.moka.fmu.engine ---
[INFO] Using 'UTF-8' encoding to copy filtered resources.
[INFO] skip non existing resourceDirectory /jobs/genie.papyrus/papyrus-moka-2018-12/workspace/bundles/fmi/engines/org.eclipse.papyrus.moka.fmu.engine/src/test/resources
[INFO] 
[INFO] --- tycho-source-plugin:1.3.0:plugin-source (plugin-source) @ org.eclipse.papyrus.moka.fmu.engine ---
[INFO] Building jar: /jobs/genie.papyrus/papyrus-moka-2018-12/workspace/bundles/fmi/engines/org.eclipse.papyrus.moka.fmu.engine/target/org.eclipse.papyrus.moka.fmu.engine-4.0.0-SNAPSHOT-sources.jar
[INFO] 
[INFO] --- target-platform-configuration:1.3.0:target-platform (default-target-platform) @ org.eclipse.papyrus.moka.fmu.engine ---
[INFO] 
[INFO] --- tycho-packaging-plugin:1.3.0:package-plugin (default-package-plugin) @ org.eclipse.papyrus.moka.fmu.engine ---
[INFO] Building jar: /jobs/genie.papyrus/papyrus-moka-2018-12/workspace/bundles/fmi/engines/org.eclipse.papyrus.moka.fmu.engine/target/org.eclipse.papyrus.moka.fmu.engine-4.0.0-SNAPSHOT.jar
[INFO] 
[INFO] --- tycho-p2-plugin:1.3.0:p2-metadata-default (default-p2-metadata-default) @ org.eclipse.papyrus.moka.fmu.engine ---
[INFO] 
[INFO] --- tycho-source-feature-plugin:1.3.0:source-feature (source-feature) @ org.eclipse.papyrus.moka.fmu.engine ---
[INFO] 
[INFO] --- tycho-pack200b-plugin:1.3.0:pack (pack200-pack) @ org.eclipse.papyrus.moka.fmu.engine ---
[INFO] Pack200 packing jar /jobs/genie.papyrus/papyrus-moka-2018-12/workspace/bundles/fmi/engines/org.eclipse.papyrus.moka.fmu.engine/target/org.eclipse.papyrus.moka.fmu.engine-4.0.0-SNAPSHOT.jar
[INFO] 
[INFO] --- tycho-p2-plugin:1.3.0:p2-metadata (attach-p2-metadata) @ org.eclipse.papyrus.moka.fmu.engine ---
[INFO] 
[INFO] --< org.eclipse.papyrus.moka:org.eclipse.papyrus.moka.fmu.engine.debug >--
[INFO] Building org.eclipse.papyrus.moka.fmu.engine.debug 4.0.0-SNAPSHOT [52/68]
[INFO] ---------------------------[ eclipse-plugin ]---------------------------
[INFO] 
[INFO] --- maven-clean-plugin:3.1.0:clean (default-clean) @ org.eclipse.papyrus.moka.fmu.engine.debug ---
[INFO] 
[INFO] --- tycho-packaging-plugin:1.3.0:build-qualifier (default-build-qualifier) @ org.eclipse.papyrus.moka.fmu.engine.debug ---
[INFO] The project's OSGi version is 4.0.0.201808221544
[INFO] 
[INFO] --- tycho-packaging-plugin:1.3.0:validate-id (default-validate-id) @ org.eclipse.papyrus.moka.fmu.engine.debug ---
[INFO] 
[INFO] --- tycho-packaging-plugin:1.3.0:validate-version (default-validate-version) @ org.eclipse.papyrus.moka.fmu.engine.debug ---
[INFO] 
[INFO] --- maven-resources-plugin:3.1.0:resources (default-resources) @ org.eclipse.papyrus.moka.fmu.engine.debug ---
[INFO] Using 'UTF-8' encoding to copy filtered resources.
[INFO] skip non existing resourceDirectory /jobs/genie.papyrus/papyrus-moka-2018-12/workspace/bundles/fmi/engines/org.eclipse.papyrus.moka.fmu.engine.debug/src/main/resources
[INFO] 
[INFO] --- tycho-compiler-plugin:1.3.0:compile (default-compile) @ org.eclipse.papyrus.moka.fmu.engine.debug ---
[WARNING] Parameter 'useProjectSettings' is set to true, but preferences file '/jobs/genie.papyrus/papyrus-moka-2018-12/workspace/bundles/fmi/engines/org.eclipse.papyrus.moka.fmu.engine.debug/.settings/org.eclipse.jdt.core.prefs' could not be found!
[INFO] Compiling 3 source files to /jobs/genie.papyrus/papyrus-moka-2018-12/workspace/bundles/fmi/engines/org.eclipse.papyrus.moka.fmu.engine.debug/target/classes
[INFO] 
[INFO] --- maven-resources-plugin:3.1.0:testResources (default-testResources) @ org.eclipse.papyrus.moka.fmu.engine.debug ---
[INFO] Using 'UTF-8' encoding to copy filtered resources.
[INFO] skip non existing resourceDirectory /jobs/genie.papyrus/papyrus-moka-2018-12/workspace/bundles/fmi/engines/org.eclipse.papyrus.moka.fmu.engine.debug/src/test/resources
[INFO] 
[INFO] --- tycho-source-plugin:1.3.0:plugin-source (plugin-source) @ org.eclipse.papyrus.moka.fmu.engine.debug ---
[INFO] Building jar: /jobs/genie.papyrus/papyrus-moka-2018-12/workspace/bundles/fmi/engines/org.eclipse.papyrus.moka.fmu.engine.debug/target/org.eclipse.papyrus.moka.fmu.engine.debug-4.0.0-SNAPSHOT-sources.jar
[INFO] 
[INFO] --- target-platform-configuration:1.3.0:target-platform (default-target-platform) @ org.eclipse.papyrus.moka.fmu.engine.debug ---
[INFO] 
[INFO] --- tycho-packaging-plugin:1.3.0:package-plugin (default-package-plugin) @ org.eclipse.papyrus.moka.fmu.engine.debug ---
[INFO] Building jar: /jobs/genie.papyrus/papyrus-moka-2018-12/workspace/bundles/fmi/engines/org.eclipse.papyrus.moka.fmu.engine.debug/target/org.eclipse.papyrus.moka.fmu.engine.debug-4.0.0-SNAPSHOT.jar
[INFO] 
[INFO] --- tycho-p2-plugin:1.3.0:p2-metadata-default (default-p2-metadata-default) @ org.eclipse.papyrus.moka.fmu.engine.debug ---
[INFO] 
[INFO] --- tycho-source-feature-plugin:1.3.0:source-feature (source-feature) @ org.eclipse.papyrus.moka.fmu.engine.debug ---
[INFO] 
[INFO] --- tycho-pack200b-plugin:1.3.0:pack (pack200-pack) @ org.eclipse.papyrus.moka.fmu.engine.debug ---
[INFO] Pack200 packing jar /jobs/genie.papyrus/papyrus-moka-2018-12/workspace/bundles/fmi/engines/org.eclipse.papyrus.moka.fmu.engine.debug/target/org.eclipse.papyrus.moka.fmu.engine.debug-4.0.0-SNAPSHOT.jar
[INFO] 
[INFO] --- tycho-p2-plugin:1.3.0:p2-metadata (attach-p2-metadata) @ org.eclipse.papyrus.moka.fmu.engine.debug ---
[INFO] 
[INFO] ---< org.eclipse.papyrus.moka:org.eclipse.papyrus.moka.fmi.fmi2uml >----
[INFO] Building org.eclipse.papyrus.moka.fmi.fmi2uml 4.0.0-SNAPSHOT     [53/68]
[INFO] ---------------------------[ eclipse-plugin ]---------------------------
[INFO] 
[INFO] --- maven-clean-plugin:3.1.0:clean (default-clean) @ org.eclipse.papyrus.moka.fmi.fmi2uml ---
[INFO] 
[INFO] --- tycho-packaging-plugin:1.3.0:build-qualifier (default-build-qualifier) @ org.eclipse.papyrus.moka.fmi.fmi2uml ---
[INFO] The project's OSGi version is 4.0.0.201808221544
[INFO] 
[INFO] --- tycho-packaging-plugin:1.3.0:validate-id (default-validate-id) @ org.eclipse.papyrus.moka.fmi.fmi2uml ---
[INFO] 
[INFO] --- tycho-packaging-plugin:1.3.0:validate-version (default-validate-version) @ org.eclipse.papyrus.moka.fmi.fmi2uml ---
[INFO] 
[INFO] --- maven-resources-plugin:3.1.0:resources (default-resources) @ org.eclipse.papyrus.moka.fmi.fmi2uml ---
[INFO] Using 'UTF-8' encoding to copy filtered resources.
[INFO] skip non existing resourceDirectory /jobs/genie.papyrus/papyrus-moka-2018-12/workspace/bundles/fmi/tools/org.eclipse.papyrus.moka.fmi.fmi2uml/src/main/resources
[INFO] 
[INFO] --- tycho-compiler-plugin:1.3.0:compile (default-compile) @ org.eclipse.papyrus.moka.fmi.fmi2uml ---
[WARNING] Parameter 'useProjectSettings' is set to true, but preferences file '/jobs/genie.papyrus/papyrus-moka-2018-12/workspace/bundles/fmi/tools/org.eclipse.papyrus.moka.fmi.fmi2uml/.settings/org.eclipse.jdt.core.prefs' could not be found!
[INFO] Compiling 3 source files to /jobs/genie.papyrus/papyrus-moka-2018-12/workspace/bundles/fmi/tools/org.eclipse.papyrus.moka.fmi.fmi2uml/target/classes
[INFO] 
[INFO] --- maven-resources-plugin:3.1.0:testResources (default-testResources) @ org.eclipse.papyrus.moka.fmi.fmi2uml ---
[INFO] Using 'UTF-8' encoding to copy filtered resources.
[INFO] skip non existing resourceDirectory /jobs/genie.papyrus/papyrus-moka-2018-12/workspace/bundles/fmi/tools/org.eclipse.papyrus.moka.fmi.fmi2uml/src/test/resources
[INFO] 
[INFO] --- tycho-source-plugin:1.3.0:plugin-source (plugin-source) @ org.eclipse.papyrus.moka.fmi.fmi2uml ---
[INFO] Building jar: /jobs/genie.papyrus/papyrus-moka-2018-12/workspace/bundles/fmi/tools/org.eclipse.papyrus.moka.fmi.fmi2uml/target/org.eclipse.papyrus.moka.fmi.fmi2uml-4.0.0-SNAPSHOT-sources.jar
[INFO] 
[INFO] --- target-platform-configuration:1.3.0:target-platform (default-target-platform) @ org.eclipse.papyrus.moka.fmi.fmi2uml ---
[INFO] 
[INFO] --- tycho-packaging-plugin:1.3.0:package-plugin (default-package-plugin) @ org.eclipse.papyrus.moka.fmi.fmi2uml ---
[INFO] Building jar: /jobs/genie.papyrus/papyrus-moka-2018-12/workspace/bundles/fmi/tools/org.eclipse.papyrus.moka.fmi.fmi2uml/target/org.eclipse.papyrus.moka.fmi.fmi2uml-4.0.0-SNAPSHOT.jar
[INFO] 
[INFO] --- tycho-p2-plugin:1.3.0:p2-metadata-default (default-p2-metadata-default) @ org.eclipse.papyrus.moka.fmi.fmi2uml ---
[INFO] 
[INFO] --- tycho-source-feature-plugin:1.3.0:source-feature (source-feature) @ org.eclipse.papyrus.moka.fmi.fmi2uml ---
[INFO] 
[INFO] --- tycho-pack200b-plugin:1.3.0:pack (pack200-pack) @ org.eclipse.papyrus.moka.fmi.fmi2uml ---
[INFO] Pack200 packing jar /jobs/genie.papyrus/papyrus-moka-2018-12/workspace/bundles/fmi/tools/org.eclipse.papyrus.moka.fmi.fmi2uml/target/org.eclipse.papyrus.moka.fmi.fmi2uml-4.0.0-SNAPSHOT.jar
[INFO] 
[INFO] --- tycho-p2-plugin:1.3.0:p2-metadata (attach-p2-metadata) @ org.eclipse.papyrus.moka.fmi.fmi2uml ---
[INFO] 
[INFO] --< org.eclipse.papyrus.moka:org.eclipse.papyrus.moka.fmi.profile.ui >--
[INFO] Building org.eclipse.papyrus.moka.fmi.profile.ui 4.0.0-SNAPSHOT  [54/68]
[INFO] ---------------------------[ eclipse-plugin ]---------------------------
[INFO] 
[INFO] --- maven-clean-plugin:3.1.0:clean (default-clean) @ org.eclipse.papyrus.moka.fmi.profile.ui ---
[INFO] 
[INFO] --- tycho-packaging-plugin:1.3.0:build-qualifier (default-build-qualifier) @ org.eclipse.papyrus.moka.fmi.profile.ui ---
[INFO] The project's OSGi version is 4.0.0.201808221544
[INFO] 
[INFO] --- tycho-packaging-plugin:1.3.0:validate-id (default-validate-id) @ org.eclipse.papyrus.moka.fmi.profile.ui ---
[INFO] 
[INFO] --- tycho-packaging-plugin:1.3.0:validate-version (default-validate-version) @ org.eclipse.papyrus.moka.fmi.profile.ui ---
[INFO] 
[INFO] --- maven-resources-plugin:3.1.0:resources (default-resources) @ org.eclipse.papyrus.moka.fmi.profile.ui ---
[INFO] Using 'UTF-8' encoding to copy filtered resources.
[INFO] skip non existing resourceDirectory /jobs/genie.papyrus/papyrus-moka-2018-12/workspace/bundles/fmi/tools/org.eclipse.papyrus.moka.fmi.profile.ui/src/main/resources
[INFO] 
[INFO] --- tycho-compiler-plugin:1.3.0:compile (default-compile) @ org.eclipse.papyrus.moka.fmi.profile.ui ---
[WARNING] Parameter 'useProjectSettings' is set to true, but preferences file '/jobs/genie.papyrus/papyrus-moka-2018-12/workspace/bundles/fmi/tools/org.eclipse.papyrus.moka.fmi.profile.ui/.settings/org.eclipse.jdt.core.prefs' could not be found!
[INFO] Compiling 1 source file to /jobs/genie.papyrus/papyrus-moka-2018-12/workspace/bundles/fmi/tools/org.eclipse.papyrus.moka.fmi.profile.ui/target/classes
[INFO] 
[INFO] --- maven-resources-plugin:3.1.0:testResources (default-testResources) @ org.eclipse.papyrus.moka.fmi.profile.ui ---
[INFO] Using 'UTF-8' encoding to copy filtered resources.
[INFO] skip non existing resourceDirectory /jobs/genie.papyrus/papyrus-moka-2018-12/workspace/bundles/fmi/tools/org.eclipse.papyrus.moka.fmi.profile.ui/src/test/resources
[INFO] 
[INFO] --- tycho-source-plugin:1.3.0:plugin-source (plugin-source) @ org.eclipse.papyrus.moka.fmi.profile.ui ---
[INFO] Building jar: /jobs/genie.papyrus/papyrus-moka-2018-12/workspace/bundles/fmi/tools/org.eclipse.papyrus.moka.fmi.profile.ui/target/org.eclipse.papyrus.moka.fmi.profile.ui-4.0.0-SNAPSHOT-sources.jar
[INFO] 
[INFO] --- target-platform-configuration:1.3.0:target-platform (default-target-platform) @ org.eclipse.papyrus.moka.fmi.profile.ui ---
[INFO] 
[INFO] --- tycho-packaging-plugin:1.3.0:package-plugin (default-package-plugin) @ org.eclipse.papyrus.moka.fmi.profile.ui ---
[INFO] Building jar: /jobs/genie.papyrus/papyrus-moka-2018-12/workspace/bundles/fmi/tools/org.eclipse.papyrus.moka.fmi.profile.ui/target/org.eclipse.papyrus.moka.fmi.profile.ui-4.0.0-SNAPSHOT.jar
[INFO] 
[INFO] --- tycho-p2-plugin:1.3.0:p2-metadata-default (default-p2-metadata-default) @ org.eclipse.papyrus.moka.fmi.profile.ui ---
[INFO] 
[INFO] --- tycho-source-feature-plugin:1.3.0:source-feature (source-feature) @ org.eclipse.papyrus.moka.fmi.profile.ui ---
[INFO] 
[INFO] --- tycho-pack200b-plugin:1.3.0:pack (pack200-pack) @ org.eclipse.papyrus.moka.fmi.profile.ui ---
[INFO] Pack200 packing jar /jobs/genie.papyrus/papyrus-moka-2018-12/workspace/bundles/fmi/tools/org.eclipse.papyrus.moka.fmi.profile.ui/target/org.eclipse.papyrus.moka.fmi.profile.ui-4.0.0-SNAPSHOT.jar
[INFO] 
[INFO] --- tycho-p2-plugin:1.3.0:p2-metadata (attach-p2-metadata) @ org.eclipse.papyrus.moka.fmi.profile.ui ---
[INFO] 
[INFO] -----< org.eclipse.papyrus.moka:org.eclipse.papyrus.moka.products >-----
[INFO] Building Moka RCP (Bundles folder) 4.0.0-SNAPSHOT                [55/68]
[INFO] --------------------------------[ pom ]---------------------------------
[INFO] 
[INFO] --- maven-clean-plugin:3.1.0:clean (default-clean) @ org.eclipse.papyrus.moka.products ---
[INFO] 
[INFO] --- tycho-source-plugin:1.3.0:plugin-source (plugin-source) @ org.eclipse.papyrus.moka.products ---
[INFO] 
[INFO] --- tycho-source-feature-plugin:1.3.0:source-feature (source-feature) @ org.eclipse.papyrus.moka.products ---
[INFO] 
[INFO] --- tycho-pack200b-plugin:1.3.0:pack (pack200-pack) @ org.eclipse.papyrus.moka.products ---
[INFO] 
[INFO] --- tycho-p2-plugin:1.3.0:p2-metadata (attach-p2-metadata) @ org.eclipse.papyrus.moka.products ---
[INFO] 
[INFO] -----< org.eclipse.papyrus.moka:org.eclipse.papyrus.moka.fmu.rcp >------
[INFO] Building org.eclipse.papyrus.moka.fmu.rcp 4.0.0-SNAPSHOT         [56/68]
[INFO] ---------------------------[ eclipse-plugin ]---------------------------
[INFO] 
[INFO] --- maven-clean-plugin:3.1.0:clean (default-clean) @ org.eclipse.papyrus.moka.fmu.rcp ---
[INFO] 
[INFO] --- tycho-packaging-plugin:1.3.0:build-qualifier (default-build-qualifier) @ org.eclipse.papyrus.moka.fmu.rcp ---
[INFO] The project's OSGi version is 4.0.0.201808221544
[INFO] 
[INFO] --- tycho-packaging-plugin:1.3.0:validate-id (default-validate-id) @ org.eclipse.papyrus.moka.fmu.rcp ---
[INFO] 
[INFO] --- tycho-packaging-plugin:1.3.0:validate-version (default-validate-version) @ org.eclipse.papyrus.moka.fmu.rcp ---
[INFO] 
[INFO] --- maven-resources-plugin:3.1.0:resources (default-resources) @ org.eclipse.papyrus.moka.fmu.rcp ---
[INFO] Using 'UTF-8' encoding to copy filtered resources.
[INFO] skip non existing resourceDirectory /jobs/genie.papyrus/papyrus-moka-2018-12/workspace/bundles/fmi/tools/org.eclipse.papyrus.moka.fmu.rcp/src/main/resources
[INFO] 
[INFO] --- tycho-compiler-plugin:1.3.0:compile (default-compile) @ org.eclipse.papyrus.moka.fmu.rcp ---
[WARNING] Parameter 'useProjectSettings' is set to true, but preferences file '/jobs/genie.papyrus/papyrus-moka-2018-12/workspace/bundles/fmi/tools/org.eclipse.papyrus.moka.fmu.rcp/.settings/org.eclipse.jdt.core.prefs' could not be found!
[INFO] Compiling 1 source file to /jobs/genie.papyrus/papyrus-moka-2018-12/workspace/bundles/fmi/tools/org.eclipse.papyrus.moka.fmu.rcp/target/classes
[WARNING] /jobs/genie.papyrus/papyrus-moka-2018-12/workspace/bundles/fmi/tools/org.eclipse.papyrus.moka.fmu.rcp/src/org/eclipse/papyrus/moka/fmu/rcp/FMURCPApplication.java:[203] 
	Map<String, Object> argMap = context.getArguments();
	                             ^^^^^^^^^^^^^^^^^^^^^^
Type safety: The expression of type Map needs unchecked conversion to conform to Map<String,Object>
1 problem (1 warning)
[INFO] 
[INFO] --- maven-resources-plugin:3.1.0:testResources (default-testResources) @ org.eclipse.papyrus.moka.fmu.rcp ---
[INFO] Using 'UTF-8' encoding to copy filtered resources.
[INFO] skip non existing resourceDirectory /jobs/genie.papyrus/papyrus-moka-2018-12/workspace/bundles/fmi/tools/org.eclipse.papyrus.moka.fmu.rcp/src/test/resources
[INFO] 
[INFO] --- tycho-source-plugin:1.3.0:plugin-source (plugin-source) @ org.eclipse.papyrus.moka.fmu.rcp ---
[WARNING] Bundle-Vendor header not found in /jobs/genie.papyrus/papyrus-moka-2018-12/workspace/bundles/fmi/tools/org.eclipse.papyrus.moka.fmu.rcp/META-INF/MANIFEST.MF, fallback to 'unknown' for source bundle
[INFO] Building jar: /jobs/genie.papyrus/papyrus-moka-2018-12/workspace/bundles/fmi/tools/org.eclipse.papyrus.moka.fmu.rcp/target/org.eclipse.papyrus.moka.fmu.rcp-4.0.0-SNAPSHOT-sources.jar
[INFO] 
[INFO] --- target-platform-configuration:1.3.0:target-platform (default-target-platform) @ org.eclipse.papyrus.moka.fmu.rcp ---
[INFO] 
[INFO] --- tycho-packaging-plugin:1.3.0:package-plugin (default-package-plugin) @ org.eclipse.papyrus.moka.fmu.rcp ---
[INFO] Building jar: /jobs/genie.papyrus/papyrus-moka-2018-12/workspace/bundles/fmi/tools/org.eclipse.papyrus.moka.fmu.rcp/target/org.eclipse.papyrus.moka.fmu.rcp-4.0.0-SNAPSHOT.jar
[INFO] 
[INFO] --- tycho-p2-plugin:1.3.0:p2-metadata-default (default-p2-metadata-default) @ org.eclipse.papyrus.moka.fmu.rcp ---
[INFO] 
[INFO] --- tycho-source-feature-plugin:1.3.0:source-feature (source-feature) @ org.eclipse.papyrus.moka.fmu.rcp ---
[INFO] 
[INFO] --- tycho-pack200b-plugin:1.3.0:pack (pack200-pack) @ org.eclipse.papyrus.moka.fmu.rcp ---
[INFO] Pack200 packing jar /jobs/genie.papyrus/papyrus-moka-2018-12/workspace/bundles/fmi/tools/org.eclipse.papyrus.moka.fmu.rcp/target/org.eclipse.papyrus.moka.fmu.rcp-4.0.0-SNAPSHOT.jar
[INFO] 
[INFO] --- tycho-p2-plugin:1.3.0:p2-metadata (attach-p2-metadata) @ org.eclipse.papyrus.moka.fmu.rcp ---
[INFO] 
[INFO] ---< org.eclipse.papyrus.moka:org.eclipse.papyrus.moka.fmu.product >----
[INFO] Building FMU embedded Moka (RCP) 4.0.0-SNAPSHOT                  [57/68]
[INFO] -------------------------[ eclipse-repository ]-------------------------
[INFO] 
[INFO] --- maven-clean-plugin:3.1.0:clean (default-clean) @ org.eclipse.papyrus.moka.fmu.product ---
[INFO] 
[INFO] --- tycho-packaging-plugin:1.3.0:build-qualifier-aggregator (default-build-qualifier-aggregator) @ org.eclipse.papyrus.moka.fmu.product ---
[INFO] The project's OSGi version is 4.0.0.201902200030
[INFO] 
[INFO] --- maven-clean-plugin:3.1.0:clean (default-clean-1) @ org.eclipse.papyrus.moka.fmu.product ---
[INFO] 
[INFO] --- maven-resources-plugin:3.0.1:resources (default-resources) @ org.eclipse.papyrus.moka.fmu.product ---
Downloading from org.eclipse.cbi.maven.plugins: https://repo.eclipse.org/content/repositories/cbi-releases/org/codehaus/plexus/plexus-component-annotations/1.6/plexus-component-annotations-1.6.pom
Downloading from jboss-public-repository-group: http://repository.jboss.org/nexus/content/groups/public/org/codehaus/plexus/plexus-component-annotations/1.6/plexus-component-annotations-1.6.pom
Downloading from eclipse-maven-releases: https://repo.eclipse.org/content/repositories/releases/org/codehaus/plexus/plexus-component-annotations/1.6/plexus-component-annotations-1.6.pom
Downloading from tycho-snapshots: https://repo.eclipse.org/content/repositories/tycho-snapshots/org/codehaus/plexus/plexus-component-annotations/1.6/plexus-component-annotations-1.6.pom
Downloading from rcptt-releases: https://repo.eclipse.org/content/repositories/rcptt-releases/org/codehaus/plexus/plexus-component-annotations/1.6/plexus-component-annotations-1.6.pom
Downloading from eclipse.maven.central.mirror: https://repo.eclipse.org/content/repositories/maven_central/org/codehaus/plexus/plexus-component-annotations/1.6/plexus-component-annotations-1.6.pom
Progress (1): 748 B
                   
Downloaded from eclipse.maven.central.mirror: https://repo.eclipse.org/content/repositories/maven_central/org/codehaus/plexus/plexus-component-annotations/1.6/plexus-component-annotations-1.6.pom (748 B at 36 kB/s)
Downloading from org.eclipse.cbi.maven.plugins: https://repo.eclipse.org/content/repositories/cbi-releases/org/codehaus/plexus/plexus-containers/1.6/plexus-containers-1.6.pom
Downloading from jboss-public-repository-group: http://repository.jboss.org/nexus/content/groups/public/org/codehaus/plexus/plexus-containers/1.6/plexus-containers-1.6.pom
Downloading from eclipse-maven-releases: https://repo.eclipse.org/content/repositories/releases/org/codehaus/plexus/plexus-containers/1.6/plexus-containers-1.6.pom
Downloading from tycho-snapshots: https://repo.eclipse.org/content/repositories/tycho-snapshots/org/codehaus/plexus/plexus-containers/1.6/plexus-containers-1.6.pom
Downloading from rcptt-releases: https://repo.eclipse.org/content/repositories/rcptt-releases/org/codehaus/plexus/plexus-containers/1.6/plexus-containers-1.6.pom
Downloading from eclipse.maven.central.mirror: https://repo.eclipse.org/content/repositories/maven_central/org/codehaus/plexus/plexus-containers/1.6/plexus-containers-1.6.pom
Progress (1): 3.8 kB
                    
Downloaded from eclipse.maven.central.mirror: https://repo.eclipse.org/content/repositories/maven_central/org/codehaus/plexus/plexus-containers/1.6/plexus-containers-1.6.pom (3.8 kB at 84 kB/s)
Downloading from org.eclipse.cbi.maven.plugins: https://repo.eclipse.org/content/repositories/cbi-releases/org/codehaus/plexus/plexus/3.3.2/plexus-3.3.2.pom
Downloading from jboss-public-repository-group: http://repository.jboss.org/nexus/content/groups/public/org/codehaus/plexus/plexus/3.3.2/plexus-3.3.2.pom
Downloading from eclipse-maven-releases: https://repo.eclipse.org/content/repositories/releases/org/codehaus/plexus/plexus/3.3.2/plexus-3.3.2.pom
Downloading from tycho-snapshots: https://repo.eclipse.org/content/repositories/tycho-snapshots/org/codehaus/plexus/plexus/3.3.2/plexus-3.3.2.pom
Downloading from rcptt-releases: https://repo.eclipse.org/content/repositories/rcptt-releases/org/codehaus/plexus/plexus/3.3.2/plexus-3.3.2.pom
Downloading from eclipse.maven.central.mirror: https://repo.eclipse.org/content/repositories/maven_central/org/codehaus/plexus/plexus/3.3.2/plexus-3.3.2.pom
Progress (1): 4.1/22 kB
Progress (1): 7.7/22 kB
Progress (1): 12/22 kB 
Progress (1): 16/22 kB
Progress (1): 20/22 kB
Progress (1): 22 kB   
                   
Downloaded from eclipse.maven.central.mirror: https://repo.eclipse.org/content/repositories/maven_central/org/codehaus/plexus/plexus/3.3.2/plexus-3.3.2.pom (22 kB at 598 kB/s)
Downloading from org.eclipse.cbi.maven.plugins: https://repo.eclipse.org/content/repositories/cbi-releases/org/codehaus/plexus/plexus-component-annotations/1.6/plexus-component-annotations-1.6.jar
Downloading from org.eclipse.cbi.maven.plugins: https://repo.eclipse.org/content/repositories/cbi-releases/org/codehaus/plexus/plexus-interpolation/1.22/plexus-interpolation-1.22.jar
Downloading from org.eclipse.cbi.maven.plugins: https://repo.eclipse.org/content/repositories/cbi-releases/commons-io/commons-io/2.4/commons-io-2.4.jar
Downloading from jboss-public-repository-group: http://repository.jboss.org/nexus/content/groups/public/org/codehaus/plexus/plexus-component-annotations/1.6/plexus-component-annotations-1.6.jar
Downloading from jboss-public-repository-group: http://repository.jboss.org/nexus/content/groups/public/org/codehaus/plexus/plexus-interpolation/1.22/plexus-interpolation-1.22.jar
Downloading from jboss-public-repository-group: http://repository.jboss.org/nexus/content/groups/public/commons-io/commons-io/2.4/commons-io-2.4.jar
Downloading from eclipse-maven-releases: https://repo.eclipse.org/content/repositories/releases/org/codehaus/plexus/plexus-component-annotations/1.6/plexus-component-annotations-1.6.jar
Downloading from eclipse-maven-releases: https://repo.eclipse.org/content/repositories/releases/org/codehaus/plexus/plexus-interpolation/1.22/plexus-interpolation-1.22.jar
Downloading from eclipse-maven-releases: https://repo.eclipse.org/content/repositories/releases/commons-io/commons-io/2.4/commons-io-2.4.jar
Downloading from tycho-snapshots: https://repo.eclipse.org/content/repositories/tycho-snapshots/org/codehaus/plexus/plexus-component-annotations/1.6/plexus-component-annotations-1.6.jar
Downloading from tycho-snapshots: https://repo.eclipse.org/content/repositories/tycho-snapshots/org/codehaus/plexus/plexus-interpolation/1.22/plexus-interpolation-1.22.jar
Downloading from tycho-snapshots: https://repo.eclipse.org/content/repositories/tycho-snapshots/commons-io/commons-io/2.4/commons-io-2.4.jar
Downloading from rcptt-releases: https://repo.eclipse.org/content/repositories/rcptt-releases/org/codehaus/plexus/plexus-component-annotations/1.6/plexus-component-annotations-1.6.jar
Downloading from rcptt-releases: https://repo.eclipse.org/content/repositories/rcptt-releases/org/codehaus/plexus/plexus-interpolation/1.22/plexus-interpolation-1.22.jar
Downloading from rcptt-releases: https://repo.eclipse.org/content/repositories/rcptt-releases/commons-io/commons-io/2.4/commons-io-2.4.jar
Downloading from eclipse.maven.central.mirror: https://repo.eclipse.org/content/repositories/maven_central/org/codehaus/plexus/plexus-component-annotations/1.6/plexus-component-annotations-1.6.jar
Downloading from eclipse.maven.central.mirror: https://repo.eclipse.org/content/repositories/maven_central/org/codehaus/plexus/plexus-interpolation/1.22/plexus-interpolation-1.22.jar
Downloading from eclipse.maven.central.mirror: https://repo.eclipse.org/content/repositories/maven_central/commons-io/commons-io/2.4/commons-io-2.4.jar
Progress (1): 4.1/77 kB
Progress (1): 7.7/77 kB
Progress (1): 12/77 kB 
Progress (1): 16/77 kB
Progress (1): 20/77 kB
Progress (1): 24/77 kB
Progress (1): 28/77 kB
Progress (1): 32/77 kB
Progress (1): 36/77 kB
Progress (1): 40/77 kB
Progress (1): 44/77 kB
Progress (1): 48/77 kB
Progress (1): 52/77 kB
Progress (1): 56/77 kB
Progress (1): 60/77 kB
Progress (1): 64/77 kB
Progress (1): 68/77 kB
Progress (1): 72/77 kB
Progress (1): 76/77 kB
Progress (1): 77 kB   
Progress (2): 77 kB | 4.1/185 kB
Progress (2): 77 kB | 7.7/185 kB
Progress (2): 77 kB | 12/185 kB 
Progress (2): 77 kB | 16/185 kB
Progress (2): 77 kB | 20/185 kB
Progress (2): 77 kB | 24/185 kB
Progress (2): 77 kB | 28/185 kB
Progress (2): 77 kB | 32/185 kB
Progress (2): 77 kB | 36/185 kB
Progress (2): 77 kB | 40/185 kB
Progress (2): 77 kB | 44/185 kB
Progress (2): 77 kB | 48/185 kB
Progress (2): 77 kB | 52/185 kB
Progress (2): 77 kB | 56/185 kB
Progress (2): 77 kB | 60/185 kB
Progress (2): 77 kB | 64/185 kB
Progress (2): 77 kB | 68/185 kB
Progress (2): 77 kB | 72/185 kB
Progress (2): 77 kB | 76/185 kB
Progress (2): 77 kB | 80/185 kB
Progress (2): 77 kB | 84/185 kB
Progress (2): 77 kB | 88/185 kB
                               
Downloaded from eclipse.maven.central.mirror: https://repo.eclipse.org/content/repositories/maven_central/org/codehaus/plexus/plexus-interpolation/1.22/plexus-interpolation-1.22.jar (77 kB at 2.0 MB/s)
Progress (1): 92/185 kB
Progress (1): 96/185 kB
Progress (1): 100/185 kB
Progress (1): 104/185 kB
Progress (1): 108/185 kB
Progress (1): 112/185 kB
Progress (1): 116/185 kB
Progress (1): 120/185 kB
Progress (1): 124/185 kB
Progress (1): 128/185 kB
Progress (1): 132/185 kB
Progress (1): 136/185 kB
Progress (1): 140/185 kB
Progress (1): 144/185 kB
Progress (1): 148/185 kB
Progress (1): 152/185 kB
Progress (1): 156/185 kB
Progress (1): 160/185 kB
Progress (1): 164/185 kB
Progress (1): 168/185 kB
Progress (1): 172/185 kB
Progress (1): 176/185 kB
Progress (1): 180/185 kB
Progress (1): 184/185 kB
Progress (1): 185 kB    
Progress (2): 185 kB | 4.1/4.3 kB
Progress (2): 185 kB | 4.3 kB    
                             
Downloaded from eclipse.maven.central.mirror: https://repo.eclipse.org/content/repositories/maven_central/commons-io/commons-io/2.4/commons-io-2.4.jar (185 kB at 3.6 MB/s)
Downloaded from eclipse.maven.central.mirror: https://repo.eclipse.org/content/repositories/maven_central/org/codehaus/plexus/plexus-component-annotations/1.6/plexus-component-annotations-1.6.jar (4.3 kB at 79 kB/s)
[INFO] Using 'UTF-8' encoding to copy filtered resources.
[INFO] skip non existing resourceDirectory /jobs/genie.papyrus/papyrus-moka-2018-12/workspace/products/org.eclipse.papyrus.moka.fmu.product/src/main/resources
[INFO] 
[INFO] --- tycho-source-plugin:1.3.0:plugin-source (plugin-source) @ org.eclipse.papyrus.moka.fmu.product ---
[INFO] 
[INFO] --- target-platform-configuration:1.3.0:target-platform (default-target-platform) @ org.eclipse.papyrus.moka.fmu.product ---
[INFO] 
[INFO] --- tycho-p2-publisher-plugin:1.3.0:publish-osgi-ee (default-publish-osgi-ee) @ org.eclipse.papyrus.moka.fmu.product ---
[INFO] Published profile IUs: [a.jre.javase 10.0.0, config.a.jre.javase 10.0.0]
[INFO] Published profile IUs: [a.jre.javase 11.0.0, config.a.jre.javase 11.0.0]
[INFO] 
[INFO] --- tycho-p2-publisher-plugin:1.3.0:publish-products (default-publish-products) @ org.eclipse.papyrus.moka.fmu.product ---
[INFO] 
[INFO] --- tycho-p2-publisher-plugin:1.3.0:publish-categories (default-publish-categories) @ org.eclipse.papyrus.moka.fmu.product ---
[INFO] 
[INFO] --- tycho-p2-publisher-plugin:1.3.0:attach-artifacts (default-attach-artifacts) @ org.eclipse.papyrus.moka.fmu.product ---
[INFO] 
[INFO] --- tycho-p2-repository-plugin:1.3.0:assemble-repository (default-assemble-repository) @ org.eclipse.papyrus.moka.fmu.product ---
[INFO] 
[INFO] --- tycho-p2-repository-plugin:1.3.0:archive-repository (default-archive-repository) @ org.eclipse.papyrus.moka.fmu.product ---
[INFO] Building zip: /jobs/genie.papyrus/papyrus-moka-2018-12/workspace/products/org.eclipse.papyrus.moka.fmu.product/target/org.eclipse.papyrus.moka.fmu.product-4.0.0-SNAPSHOT.zip
[INFO] 
[INFO] --- tycho-p2-director-plugin:1.3.0:materialize-products (materialize-products) @ org.eclipse.papyrus.moka.fmu.product ---
[INFO] Installing product fmu_embedded_moka for environment win32/win32/x86_64 to /jobs/genie.papyrus/papyrus-moka-2018-12/workspace/products/org.eclipse.papyrus.moka.fmu.product/target/products/fmu_embedded_moka/win32/win32/x86_64
Installing fmu_embedded_moka 0.1.0.
Operation completed in 5235 ms.
[INFO] Installing product fmu_embedded_moka for environment linux/gtk/x86_64 to /jobs/genie.papyrus/papyrus-moka-2018-12/workspace/products/org.eclipse.papyrus.moka.fmu.product/target/products/fmu_embedded_moka/linux/gtk/x86_64
Installing fmu_embedded_moka 0.1.0.
Operation completed in 10182 ms.
[INFO] Installing product fmu_embedded_moka for environment macosx/cocoa/x86_64 to /jobs/genie.papyrus/papyrus-moka-2018-12/workspace/products/org.eclipse.papyrus.moka.fmu.product/target/products/fmu_embedded_moka/macosx/cocoa/x86_64/Eclipse.app
Installing fmu_embedded_moka 0.1.0.
Operation completed in 4788 ms.
[INFO] 
[INFO] --- tycho-p2-director-plugin:1.3.0:archive-products (archive-products) @ org.eclipse.papyrus.moka.fmu.product ---
[INFO] Building zip: /jobs/genie.papyrus/papyrus-moka-2018-12/workspace/products/org.eclipse.papyrus.moka.fmu.product/target/products/rcp-win32.win32.x86_64.zip
[INFO] Building zip: /jobs/genie.papyrus/papyrus-moka-2018-12/workspace/products/org.eclipse.papyrus.moka.fmu.product/target/products/rcp-linux.gtk.x86_64.zip
[INFO] Building zip: /jobs/genie.papyrus/papyrus-moka-2018-12/workspace/products/org.eclipse.papyrus.moka.fmu.product/target/products/rcp-macosx.cocoa.x86_64.zip
[INFO] 
[INFO] --- tycho-source-feature-plugin:1.3.0:source-feature (source-feature) @ org.eclipse.papyrus.moka.fmu.product ---
[INFO] 
[INFO] --- tycho-pack200b-plugin:1.3.0:pack (pack200-pack) @ org.eclipse.papyrus.moka.fmu.product ---
[INFO] 
[INFO] --- tycho-p2-plugin:1.3.0:p2-metadata (attach-p2-metadata) @ org.eclipse.papyrus.moka.fmu.product ---
[INFO] 
[INFO] --< org.eclipse.papyrus.moka:org.eclipse.papyrus.moka.fmi.rcp.export >--
[INFO] Building org.eclipse.papyrus.moka.fmi.rcp.export 4.0.0-SNAPSHOT  [58/68]
[INFO] ---------------------------[ eclipse-plugin ]---------------------------
[INFO] 
[INFO] --- maven-clean-plugin:3.1.0:clean (default-clean) @ org.eclipse.papyrus.moka.fmi.rcp.export ---
[INFO] 
[INFO] --- tycho-packaging-plugin:1.3.0:build-qualifier (default-build-qualifier) @ org.eclipse.papyrus.moka.fmi.rcp.export ---
[INFO] The project's OSGi version is 4.0.0.201808221544
[INFO] 
[INFO] --- tycho-packaging-plugin:1.3.0:validate-id (default-validate-id) @ org.eclipse.papyrus.moka.fmi.rcp.export ---
[INFO] 
[INFO] --- tycho-packaging-plugin:1.3.0:validate-version (default-validate-version) @ org.eclipse.papyrus.moka.fmi.rcp.export ---
[INFO] 
[INFO] --- maven-resources-plugin:3.1.0:resources (default-resources) @ org.eclipse.papyrus.moka.fmi.rcp.export ---
[INFO] Using 'UTF-8' encoding to copy filtered resources.
[INFO] skip non existing resourceDirectory /jobs/genie.papyrus/papyrus-moka-2018-12/workspace/bundles/fmi/tools/org.eclipse.papyrus.moka.fmi.rcp.export/src/main/resources
[INFO] 
[INFO] --- tycho-compiler-plugin:1.3.0:compile (default-compile) @ org.eclipse.papyrus.moka.fmi.rcp.export ---
[INFO] No sources to compile
[WARNING] Source directory /jobs/genie.papyrus/papyrus-moka-2018-12/workspace/bundles/fmi/tools/org.eclipse.papyrus.moka.fmi.rcp.export/src does not exist
[INFO] 
[INFO] --- maven-resources-plugin:3.1.0:testResources (default-testResources) @ org.eclipse.papyrus.moka.fmi.rcp.export ---
[INFO] Using 'UTF-8' encoding to copy filtered resources.
[INFO] skip non existing resourceDirectory /jobs/genie.papyrus/papyrus-moka-2018-12/workspace/bundles/fmi/tools/org.eclipse.papyrus.moka.fmi.rcp.export/src/test/resources
[INFO] 
[INFO] --- tycho-source-plugin:1.3.0:plugin-source (plugin-source) @ org.eclipse.papyrus.moka.fmi.rcp.export ---
[INFO] Building jar: /jobs/genie.papyrus/papyrus-moka-2018-12/workspace/bundles/fmi/tools/org.eclipse.papyrus.moka.fmi.rcp.export/target/org.eclipse.papyrus.moka.fmi.rcp.export-4.0.0-SNAPSHOT-sources.jar
[INFO] 
[INFO] --- target-platform-configuration:1.3.0:target-platform (default-target-platform) @ org.eclipse.papyrus.moka.fmi.rcp.export ---
[INFO] 
[INFO] --- tycho-packaging-plugin:1.3.0:package-plugin (default-package-plugin) @ org.eclipse.papyrus.moka.fmi.rcp.export ---
[INFO] Building jar: /jobs/genie.papyrus/papyrus-moka-2018-12/workspace/bundles/fmi/tools/org.eclipse.papyrus.moka.fmi.rcp.export/target/org.eclipse.papyrus.moka.fmi.rcp.export-4.0.0-SNAPSHOT.jar
[INFO] 
[INFO] --- tycho-p2-plugin:1.3.0:p2-metadata-default (default-p2-metadata-default) @ org.eclipse.papyrus.moka.fmi.rcp.export ---
[INFO] 
[INFO] --- tycho-source-feature-plugin:1.3.0:source-feature (source-feature) @ org.eclipse.papyrus.moka.fmi.rcp.export ---
[INFO] 
[INFO] --- tycho-pack200b-plugin:1.3.0:pack (pack200-pack) @ org.eclipse.papyrus.moka.fmi.rcp.export ---
[INFO] Pack200 packing jar /jobs/genie.papyrus/papyrus-moka-2018-12/workspace/bundles/fmi/tools/org.eclipse.papyrus.moka.fmi.rcp.export/target/org.eclipse.papyrus.moka.fmi.rcp.export-4.0.0-SNAPSHOT.jar
[INFO] 
[INFO] --- tycho-p2-plugin:1.3.0:p2-metadata (attach-p2-metadata) @ org.eclipse.papyrus.moka.fmi.rcp.export ---
[INFO] 
[INFO] --< org.eclipse.papyrus.moka:org.eclipse.papyrus.moka.bundles.fmi.ui >--
[INFO] Building FMI UI (UI folder) 4.0.0-SNAPSHOT                       [59/68]
[INFO] --------------------------------[ pom ]---------------------------------
[INFO] 
[INFO] --- maven-clean-plugin:3.1.0:clean (default-clean) @ org.eclipse.papyrus.moka.bundles.fmi.ui ---
[INFO] 
[INFO] --- tycho-source-plugin:1.3.0:plugin-source (plugin-source) @ org.eclipse.papyrus.moka.bundles.fmi.ui ---
[INFO] 
[INFO] --- tycho-source-feature-plugin:1.3.0:source-feature (source-feature) @ org.eclipse.papyrus.moka.bundles.fmi.ui ---
[INFO] 
[INFO] --- tycho-pack200b-plugin:1.3.0:pack (pack200-pack) @ org.eclipse.papyrus.moka.bundles.fmi.ui ---
[INFO] 
[INFO] --- tycho-p2-plugin:1.3.0:p2-metadata (attach-p2-metadata) @ org.eclipse.papyrus.moka.bundles.fmi.ui ---
[INFO] 
[INFO] ------< org.eclipse.papyrus.moka:org.eclipse.papyrus.moka.fmi.ui >------
[INFO] Building org.eclipse.papyrus.moka.fmi.ui 4.0.0-SNAPSHOT          [60/68]
[INFO] ---------------------------[ eclipse-plugin ]---------------------------
[INFO] 
[INFO] --- maven-clean-plugin:3.1.0:clean (default-clean) @ org.eclipse.papyrus.moka.fmi.ui ---
[INFO] 
[INFO] --- tycho-packaging-plugin:1.3.0:build-qualifier (default-build-qualifier) @ org.eclipse.papyrus.moka.fmi.ui ---
[INFO] The project's OSGi version is 4.0.0.201808221544
[INFO] 
[INFO] --- tycho-packaging-plugin:1.3.0:validate-id (default-validate-id) @ org.eclipse.papyrus.moka.fmi.ui ---
[INFO] 
[INFO] --- tycho-packaging-plugin:1.3.0:validate-version (default-validate-version) @ org.eclipse.papyrus.moka.fmi.ui ---
[INFO] 
[INFO] --- maven-resources-plugin:3.1.0:resources (default-resources) @ org.eclipse.papyrus.moka.fmi.ui ---
[INFO] Using 'UTF-8' encoding to copy filtered resources.
[INFO] skip non existing resourceDirectory /jobs/genie.papyrus/papyrus-moka-2018-12/workspace/bundles/fmi/ui/org.eclipse.papyrus.moka.fmi.ui/src/main/resources
[INFO] 
[INFO] --- tycho-compiler-plugin:1.3.0:compile (default-compile) @ org.eclipse.papyrus.moka.fmi.ui ---
[WARNING] Parameter 'useProjectSettings' is set to true, but preferences file '/jobs/genie.papyrus/papyrus-moka-2018-12/workspace/bundles/fmi/ui/org.eclipse.papyrus.moka.fmi.ui/.settings/org.eclipse.jdt.core.prefs' could not be found!
[INFO] Compiling 8 source files to /jobs/genie.papyrus/papyrus-moka-2018-12/workspace/bundles/fmi/ui/org.eclipse.papyrus.moka.fmi.ui/target/classes
[WARNING] /jobs/genie.papyrus/papyrus-moka-2018-12/workspace/bundles/fmi/ui/org.eclipse.papyrus.moka.fmi.ui/src/org/eclipse/papyrus/moka/fmi/ui/handlers/ImportFMULibHandler.java:[227] 
	Class fmuClass= FMI2UML.getFMUClass(fmuBundle, targetPackage);
	      ^^^^^^^^
The value of the local variable fmuClass is not used
[WARNING] /jobs/genie.papyrus/papyrus-moka-2018-12/workspace/bundles/fmi/ui/org.eclipse.papyrus.moka.fmi.ui/src/org/eclipse/papyrus/moka/fmi/ui/commands/DropFMUAsPartCommand.java:[37] 
	import org.eclipse.papyrus.infra.gmfdiag.css.CSSShapeImpl;
	       ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
The import org.eclipse.papyrus.infra.gmfdiag.css.CSSShapeImpl is never used
[WARNING] /jobs/genie.papyrus/papyrus-moka-2018-12/workspace/bundles/fmi/ui/org.eclipse.papyrus.moka.fmi.ui/src/org/eclipse/papyrus/moka/fmi/ui/dialogs/ImportFMUDialog.java:[22] 
	import org.eclipse.swt.widgets.Dialog;
	       ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
The import org.eclipse.swt.widgets.Dialog is never used
[WARNING] /jobs/genie.papyrus/papyrus-moka-2018-12/workspace/bundles/fmi/ui/org.eclipse.papyrus.moka.fmi.ui/src/org/eclipse/papyrus/moka/fmi/ui/dnd/FMUToPartDropStrategy.java:[25] 
	import org.eclipse.papyrus.moka.fmi.util.FMIUtil;
	       ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
The import org.eclipse.papyrus.moka.fmi.util.FMIUtil is never used
4 problems (4 warnings)
[INFO] 
[INFO] --- maven-resources-plugin:3.1.0:testResources (default-testResources) @ org.eclipse.papyrus.moka.fmi.ui ---
[INFO] Using 'UTF-8' encoding to copy filtered resources.
[INFO] skip non existing resourceDirectory /jobs/genie.papyrus/papyrus-moka-2018-12/workspace/bundles/fmi/ui/org.eclipse.papyrus.moka.fmi.ui/src/test/resources
[INFO] 
[INFO] --- tycho-source-plugin:1.3.0:plugin-source (plugin-source) @ org.eclipse.papyrus.moka.fmi.ui ---
[INFO] Building jar: /jobs/genie.papyrus/papyrus-moka-2018-12/workspace/bundles/fmi/ui/org.eclipse.papyrus.moka.fmi.ui/target/org.eclipse.papyrus.moka.fmi.ui-4.0.0-SNAPSHOT-sources.jar
[INFO] 
[INFO] --- target-platform-configuration:1.3.0:target-platform (default-target-platform) @ org.eclipse.papyrus.moka.fmi.ui ---
[INFO] 
[INFO] --- tycho-packaging-plugin:1.3.0:package-plugin (default-package-plugin) @ org.eclipse.papyrus.moka.fmi.ui ---
[INFO] Building jar: /jobs/genie.papyrus/papyrus-moka-2018-12/workspace/bundles/fmi/ui/org.eclipse.papyrus.moka.fmi.ui/target/org.eclipse.papyrus.moka.fmi.ui-4.0.0-SNAPSHOT.jar
[INFO] 
[INFO] --- tycho-p2-plugin:1.3.0:p2-metadata-default (default-p2-metadata-default) @ org.eclipse.papyrus.moka.fmi.ui ---
[INFO] 
[INFO] --- tycho-source-feature-plugin:1.3.0:source-feature (source-feature) @ org.eclipse.papyrus.moka.fmi.ui ---
[INFO] 
[INFO] --- tycho-pack200b-plugin:1.3.0:pack (pack200-pack) @ org.eclipse.papyrus.moka.fmi.ui ---
[INFO] Pack200 packing jar /jobs/genie.papyrus/papyrus-moka-2018-12/workspace/bundles/fmi/ui/org.eclipse.papyrus.moka.fmi.ui/target/org.eclipse.papyrus.moka.fmi.ui-4.0.0-SNAPSHOT.jar
[INFO] 
[INFO] --- tycho-p2-plugin:1.3.0:p2-metadata (attach-p2-metadata) @ org.eclipse.papyrus.moka.fmi.ui ---
[INFO] 
[INFO] ------< org.eclipse.papyrus.moka:org.eclipse.papyrus.moka.tests >-------
[INFO] Building Moka Tests (Tests folder) 4.0.0-SNAPSHOT                [61/68]
[INFO] --------------------------------[ pom ]---------------------------------
[INFO] 
[INFO] --- maven-clean-plugin:3.1.0:clean (default-clean) @ org.eclipse.papyrus.moka.tests ---
[INFO] 
[INFO] --- tycho-source-plugin:1.3.0:plugin-source (plugin-source) @ org.eclipse.papyrus.moka.tests ---
[INFO] 
[INFO] --- tycho-source-feature-plugin:1.3.0:source-feature (source-feature) @ org.eclipse.papyrus.moka.tests ---
[INFO] 
[INFO] --- tycho-pack200b-plugin:1.3.0:pack (pack200-pack) @ org.eclipse.papyrus.moka.tests ---
[INFO] 
[INFO] --- tycho-p2-plugin:1.3.0:p2-metadata (attach-p2-metadata) @ org.eclipse.papyrus.moka.tests ---
[INFO] 
[INFO] ------< org.eclipse.papyrus.moka:org.eclipse.papyrus.moka.releng >------
[INFO] Building Moka Tycho Configuration (Releng folder) 4.0.0-SNAPSHOT [62/68]
[INFO] --------------------------------[ pom ]---------------------------------
[INFO] 
[INFO] --- maven-clean-plugin:3.1.0:clean (default-clean) @ org.eclipse.papyrus.moka.releng ---
[INFO] 
[INFO] --- tycho-source-plugin:1.3.0:plugin-source (plugin-source) @ org.eclipse.papyrus.moka.releng ---
[INFO] 
[INFO] --- tycho-source-feature-plugin:1.3.0:source-feature (source-feature) @ org.eclipse.papyrus.moka.releng ---
[INFO] 
[INFO] --- tycho-pack200b-plugin:1.3.0:pack (pack200-pack) @ org.eclipse.papyrus.moka.releng ---
[INFO] 
[INFO] --- tycho-p2-plugin:1.3.0:p2-metadata (attach-p2-metadata) @ org.eclipse.papyrus.moka.releng ---
[INFO] 
[INFO] --< org.eclipse.papyrus.moka:org.eclipse.papyrus.moka.releng.platforms >--
[INFO] Building Moka Target Platforms (Platforms folder) 4.0.0-SNAPSHOT [63/68]
[INFO] --------------------------------[ pom ]---------------------------------
[INFO] 
[INFO] --- maven-clean-plugin:3.1.0:clean (default-clean) @ org.eclipse.papyrus.moka.releng.platforms ---
[INFO] 
[INFO] --- tycho-source-plugin:1.3.0:plugin-source (plugin-source) @ org.eclipse.papyrus.moka.releng.platforms ---
[INFO] 
[INFO] --- tycho-source-feature-plugin:1.3.0:source-feature (source-feature) @ org.eclipse.papyrus.moka.releng.platforms ---
[INFO] 
[INFO] --- tycho-pack200b-plugin:1.3.0:pack (pack200-pack) @ org.eclipse.papyrus.moka.releng.platforms ---
[INFO] 
[INFO] --- tycho-p2-plugin:1.3.0:p2-metadata (attach-p2-metadata) @ org.eclipse.papyrus.moka.releng.platforms ---
[INFO] 
[INFO] --< org.eclipse.papyrus.moka:org.eclipse.papyrus.moka.targetplatform.photon >--
[INFO] Building Moka Photon Target Platform 4.0.0-SNAPSHOT              [64/68]
[INFO] ---------------------[ eclipse-target-definition ]----------------------
[INFO] 
[INFO] --- maven-clean-plugin:3.1.0:clean (default-clean) @ org.eclipse.papyrus.moka.targetplatform.photon ---
[INFO] 
[INFO] --- tycho-source-plugin:1.3.0:plugin-source (plugin-source) @ org.eclipse.papyrus.moka.targetplatform.photon ---
[INFO] 
[INFO] --- tycho-packaging-plugin:1.3.0:package-target-definition (default-package-target-definition) @ org.eclipse.papyrus.moka.targetplatform.photon ---
[INFO] 
[INFO] --- tycho-source-feature-plugin:1.3.0:source-feature (source-feature) @ org.eclipse.papyrus.moka.targetplatform.photon ---
[INFO] 
[INFO] --- tycho-pack200b-plugin:1.3.0:pack (pack200-pack) @ org.eclipse.papyrus.moka.targetplatform.photon ---
[INFO] 
[INFO] --- tycho-p2-plugin:1.3.0:p2-metadata (attach-p2-metadata) @ org.eclipse.papyrus.moka.targetplatform.photon ---
[INFO] 
[INFO] -----< org.eclipse.papyrus.moka:org.eclipse.papyrus.moka.features >-----
[INFO] Building Moka Features (Features folder) 4.0.0-SNAPSHOT          [65/68]
[INFO] --------------------------------[ pom ]---------------------------------
[INFO] 
[INFO] --- maven-clean-plugin:3.1.0:clean (default-clean) @ org.eclipse.papyrus.moka.features ---
[INFO] 
[INFO] --- tycho-source-plugin:1.3.0:plugin-source (plugin-source) @ org.eclipse.papyrus.moka.features ---
[INFO] 
[INFO] --- tycho-source-feature-plugin:1.3.0:source-feature (source-feature) @ org.eclipse.papyrus.moka.features ---
[INFO] 
[INFO] --- tycho-pack200b-plugin:1.3.0:pack (pack200-pack) @ org.eclipse.papyrus.moka.features ---
[INFO] 
[INFO] --- tycho-p2-plugin:1.3.0:p2-metadata (attach-p2-metadata) @ org.eclipse.papyrus.moka.features ---
[INFO] 
[INFO] -----< org.eclipse.papyrus.moka:org.eclipse.papyrus.moka.feature >------
[INFO] Building Moka Core Feature 4.0.0-SNAPSHOT                        [66/68]
[INFO] --------------------------[ eclipse-feature ]---------------------------
[INFO] 
[INFO] --- maven-clean-plugin:3.1.0:clean (default-clean) @ org.eclipse.papyrus.moka.feature ---
[INFO] Deleting /jobs/genie.papyrus/papyrus-moka-2018-12/workspace/features/org.eclipse.papyrus.moka.feature/target
[INFO] 
[INFO] --- tycho-packaging-plugin:1.3.0:build-qualifier-aggregator (default-build-qualifier-aggregator) @ org.eclipse.papyrus.moka.feature ---
[INFO] The project's OSGi version is 4.0.0.201902200030
[INFO] 
[INFO] --- tycho-packaging-plugin:1.3.0:validate-id (default-validate-id) @ org.eclipse.papyrus.moka.feature ---
[INFO] 
[INFO] --- tycho-packaging-plugin:1.3.0:validate-version (default-validate-version) @ org.eclipse.papyrus.moka.feature ---
[INFO] 
[INFO] --- tycho-source-plugin:1.3.0:plugin-source (plugin-source) @ org.eclipse.papyrus.moka.feature ---
[INFO] 
[INFO] --- target-platform-configuration:1.3.0:target-platform (default-target-platform) @ org.eclipse.papyrus.moka.feature ---
[INFO] 
[INFO] --- tycho-packaging-plugin:1.3.0:package-feature (default-package-feature) @ org.eclipse.papyrus.moka.feature ---
[INFO] Building jar: /jobs/genie.papyrus/papyrus-moka-2018-12/workspace/features/org.eclipse.papyrus.moka.feature/target/org.eclipse.papyrus.moka.feature-4.0.0-SNAPSHOT.jar
[INFO] 
[INFO] --- tycho-p2-plugin:1.3.0:p2-metadata-default (default-p2-metadata-default) @ org.eclipse.papyrus.moka.feature ---
[INFO] 
[INFO] --- tycho-p2-plugin:1.3.0:feature-p2-metadata (default-feature-p2-metadata) @ org.eclipse.papyrus.moka.feature ---
[INFO] 
[INFO] --- tycho-source-feature-plugin:1.3.0:source-feature (source-feature) @ org.eclipse.papyrus.moka.feature ---
[INFO] Fetching org.aspectj.runtime.source_1.9.2.201902200030.jar from http://download.eclipse.org/tools/ajdt/48/dev/update/ajdt-e48-2.2.4.201902200030/plugins/ (7.3kB)
[INFO] Fetching org.aspectj.runtime.source_1.9.2.201902200030.jar from http://download.eclipse.org/tools/ajdt/48/dev/update/ajdt-e48-2.2.4.201902200030/plugins/ (7.3kB)
[INFO] Fetching org.aspectj.weaver.source_1.9.2.201902200030.jar from http://download.eclipse.org/tools/ajdt/48/dev/update/ajdt-e48-2.2.4.201902200030/plugins/ (7.64kB)
[INFO] Fetching org.aspectj.weaver.source_1.9.2.201902200030.jar from http://download.eclipse.org/tools/ajdt/48/dev/update/ajdt-e48-2.2.4.201902200030/plugins/ (7.64kB)
[INFO] Fetching org.eclipse.nebula.visualization.xygraph.source_3.1.0.201804281520.jar from http://download.eclipse.org/nebula/releases/2.0.1/plugins/ (806.59kB)
[INFO] Fetching org.eclipse.nebula.visualization.xygraph.source_3.1.0.201804281520.jar from http://download.eclipse.org/nebula/releases/2.0.1/plugins/ (806.59kB)
[INFO] Building jar: /jobs/genie.papyrus/papyrus-moka-2018-12/workspace/features/org.eclipse.papyrus.moka.feature/target/org.eclipse.papyrus.moka.feature-4.0.0-SNAPSHOT-sources-feature.jar
[INFO] 
[INFO] --- tycho-pack200b-plugin:1.3.0:pack (pack200-pack) @ org.eclipse.papyrus.moka.feature ---
[INFO] 
[INFO] --- tycho-p2-plugin:1.3.0:p2-metadata (attach-p2-metadata) @ org.eclipse.papyrus.moka.feature ---
[INFO] 
[INFO] ---< org.eclipse.papyrus.moka:org.eclipse.papyrus.moka.fmi.feature >----
[INFO] Building Moka FMI Feature 4.0.0-SNAPSHOT                         [67/68]
[INFO] --------------------------[ eclipse-feature ]---------------------------
[INFO] 
[INFO] --- maven-clean-plugin:3.1.0:clean (default-clean) @ org.eclipse.papyrus.moka.fmi.feature ---
[INFO] Deleting /jobs/genie.papyrus/papyrus-moka-2018-12/workspace/features/org.eclipse.papyrus.moka.fmi.feature/target
[INFO] 
[INFO] --- tycho-packaging-plugin:1.3.0:build-qualifier-aggregator (default-build-qualifier-aggregator) @ org.eclipse.papyrus.moka.fmi.feature ---
[INFO] The project's OSGi version is 4.0.0.201808221544
[INFO] 
[INFO] --- tycho-packaging-plugin:1.3.0:validate-id (default-validate-id) @ org.eclipse.papyrus.moka.fmi.feature ---
[INFO] 
[INFO] --- tycho-packaging-plugin:1.3.0:validate-version (default-validate-version) @ org.eclipse.papyrus.moka.fmi.feature ---
[INFO] 
[INFO] --- tycho-source-plugin:1.3.0:plugin-source (plugin-source) @ org.eclipse.papyrus.moka.fmi.feature ---
[INFO] 
[INFO] --- target-platform-configuration:1.3.0:target-platform (default-target-platform) @ org.eclipse.papyrus.moka.fmi.feature ---
[INFO] 
[INFO] --- tycho-packaging-plugin:1.3.0:package-feature (default-package-feature) @ org.eclipse.papyrus.moka.fmi.feature ---
[INFO] Building jar: /jobs/genie.papyrus/papyrus-moka-2018-12/workspace/features/org.eclipse.papyrus.moka.fmi.feature/target/org.eclipse.papyrus.moka.fmi.feature-4.0.0-SNAPSHOT.jar
[INFO] 
[INFO] --- tycho-p2-plugin:1.3.0:p2-metadata-default (default-p2-metadata-default) @ org.eclipse.papyrus.moka.fmi.feature ---
[INFO] 
[INFO] --- tycho-p2-plugin:1.3.0:feature-p2-metadata (default-feature-p2-metadata) @ org.eclipse.papyrus.moka.fmi.feature ---
[INFO] 
[INFO] --- tycho-source-feature-plugin:1.3.0:source-feature (source-feature) @ org.eclipse.papyrus.moka.fmi.feature ---
[INFO] Building jar: /jobs/genie.papyrus/papyrus-moka-2018-12/workspace/features/org.eclipse.papyrus.moka.fmi.feature/target/org.eclipse.papyrus.moka.fmi.feature-4.0.0-SNAPSHOT-sources-feature.jar
[INFO] 
[INFO] --- tycho-pack200b-plugin:1.3.0:pack (pack200-pack) @ org.eclipse.papyrus.moka.fmi.feature ---
[INFO] 
[INFO] --- tycho-p2-plugin:1.3.0:p2-metadata (attach-p2-metadata) @ org.eclipse.papyrus.moka.fmi.feature ---
[INFO] 
[INFO] ----< org.eclipse.papyrus.moka:org.eclipse.papyrus.moka.releng.p2 >-----
[INFO] Building Moka update site 4.0.0-SNAPSHOT                         [68/68]
[INFO] -------------------------[ eclipse-repository ]-------------------------
[INFO] 
[INFO] --- maven-clean-plugin:3.1.0:clean (default-clean) @ org.eclipse.papyrus.moka.releng.p2 ---
[INFO] 
[INFO] --- tycho-packaging-plugin:1.3.0:build-qualifier-aggregator (default-build-qualifier-aggregator) @ org.eclipse.papyrus.moka.releng.p2 ---
[INFO] The project's OSGi version is 4.0.0.201902200030
[INFO] 
[INFO] --- maven-clean-plugin:3.1.0:clean (default-clean-1) @ org.eclipse.papyrus.moka.releng.p2 ---
[INFO] 
[INFO] --- maven-resources-plugin:3.1.0:resources (default-resources) @ org.eclipse.papyrus.moka.releng.p2 ---
[INFO] Using 'UTF-8' encoding to copy filtered resources.
[INFO] skip non existing resourceDirectory /jobs/genie.papyrus/papyrus-moka-2018-12/workspace/releng/org.eclipse.papyrus.moka.p2/src/main/resources
[INFO] 
[INFO] --- tycho-source-plugin:1.3.0:plugin-source (plugin-source) @ org.eclipse.papyrus.moka.releng.p2 ---
[INFO] 
[INFO] --- target-platform-configuration:1.3.0:target-platform (default-target-platform) @ org.eclipse.papyrus.moka.releng.p2 ---
[INFO] 
[INFO] --- tycho-p2-publisher-plugin:1.3.0:publish-osgi-ee (default-publish-osgi-ee) @ org.eclipse.papyrus.moka.releng.p2 ---
[INFO] Published profile IUs: [a.jre.javase 10.0.0, config.a.jre.javase 10.0.0]
[INFO] Published profile IUs: [a.jre.javase 11.0.0, config.a.jre.javase 11.0.0]
[INFO] 
[INFO] --- tycho-p2-publisher-plugin:1.3.0:publish-products (default-publish-products) @ org.eclipse.papyrus.moka.releng.p2 ---
[INFO] 
[INFO] --- tycho-p2-publisher-plugin:1.3.0:publish-categories (default-publish-categories) @ org.eclipse.papyrus.moka.releng.p2 ---
[INFO] 
[INFO] --- tycho-p2-publisher-plugin:1.3.0:attach-artifacts (default-attach-artifacts) @ org.eclipse.papyrus.moka.releng.p2 ---
[INFO] 
[INFO] --- tycho-p2-repository-plugin:1.3.0:assemble-repository (default-assemble-repository) @ org.eclipse.papyrus.moka.releng.p2 ---
[INFO] 
[INFO] --- tycho-p2-repository-plugin:1.3.0:archive-repository (default-archive-repository) @ org.eclipse.papyrus.moka.releng.p2 ---
[INFO] Building zip: /jobs/genie.papyrus/papyrus-moka-2018-12/workspace/releng/org.eclipse.papyrus.moka.p2/target/org.eclipse.papyrus.moka.releng.p2-4.0.0-SNAPSHOT.zip
[INFO] 
[INFO] --- tycho-source-feature-plugin:1.3.0:source-feature (source-feature) @ org.eclipse.papyrus.moka.releng.p2 ---
[INFO] 
[INFO] --- tycho-pack200b-plugin:1.3.0:pack (pack200-pack) @ org.eclipse.papyrus.moka.releng.p2 ---
[INFO] 
[INFO] --- tycho-p2-plugin:1.3.0:p2-metadata (attach-p2-metadata) @ org.eclipse.papyrus.moka.releng.p2 ---
[INFO] ------------------------------------------------------------------------
[INFO] Reactor Summary for Moka 4.0.0-SNAPSHOT:
[INFO] 
[INFO] Moka ............................................... SUCCESS [  2.966 s]
[INFO] Moka Bundles (Bundles folder) ...................... SUCCESS [  0.009 s]
[INFO] Moka Core (Core folder) ............................ SUCCESS [  0.006 s]
[INFO] Moka Engines (Engines folder) ...................... SUCCESS [  0.004 s]
[INFO] org.eclipse.papyrus.moka.fuml.interfaces ........... SUCCESS [ 22.368 s]
[INFO] org.eclipse.papyrus.moka.composites.interfaces ..... SUCCESS [  0.232 s]
[INFO] org.eclipse.papyrus.moka.fuml.statemachines.interfaces SUCCESS [  0.183 s]
[INFO] Moka Tools (Tools folder) .......................... SUCCESS [  0.008 s]
[INFO] org.eclipse.papyrus.moka.utils ..................... SUCCESS [  0.210 s]
[INFO] Moka Services (Services folder) .................... SUCCESS [  0.005 s]
[INFO] org.eclipse.papyrus.moka.service ................... SUCCESS [  0.175 s]
[INFO] org.eclipse.papyrus.moka ........................... SUCCESS [  0.169 s]
[INFO] org.eclipse.papyrus.moka.fuml ...................... SUCCESS [01:24 min]
[INFO] org.eclipse.papyrus.moka.composites ................ SUCCESS [  0.526 s]
[INFO] org.eclipse.papyrus.moka.fuml.statemachines ........ SUCCESS [  1.540 s]
[INFO] Moka Libraries (Libraries folder) .................. SUCCESS [  0.011 s]
[INFO] org.eclipse.papyrus.moka.fuml.standardlibrary ...... SUCCESS [  0.639 s]
[INFO] org.eclipse.papyrus.moka.async.fuml ................ SUCCESS [  0.472 s]
[INFO] org.eclipse.papyrus.moka.discreteevent ............. SUCCESS [  0.092 s]
[INFO] org.eclipse.papyrus.moka.timedfuml.interfaces ...... SUCCESS [  0.082 s]
[INFO] org.eclipse.papyrus.moka.timedfuml ................. SUCCESS [  1.167 s]
[INFO] org.eclipse.papyrus.moka.fuml.assertionlibrary ..... SUCCESS [  0.394 s]
[INFO] org.eclipse.papyrus.moka.utils.ui .................. SUCCESS [  0.347 s]
[INFO] org.eclipse.papyrus.moka.animation ................. SUCCESS [  0.687 s]
[INFO] org.eclipse.papyrus.moka.debug ..................... SUCCESS [  0.677 s]
[INFO] org.eclipse.papyrus.moka.composites.utils .......... SUCCESS [  0.455 s]
[INFO] org.eclipse.papyrus.moka.fuml.validation ........... SUCCESS [  0.136 s]
[INFO] org.eclipse.papyrus.moka.simex ..................... SUCCESS [  0.732 s]
[INFO] Moka Data Visualization Tool ....................... SUCCESS [  0.004 s]
[INFO] org.eclipse.papyrus.moka.datavisualization ......... SUCCESS [  0.382 s]
[INFO] org.eclipse.papyrus.moka.xygraph.model ............. SUCCESS [  0.320 s]
[INFO] org.eclipse.papyrus.moka.xygraph.mapping ........... SUCCESS [  0.253 s]
[INFO] org.eclipse.papyrus.moka.xygraph.common ............ SUCCESS [  0.430 s]
[INFO] org.eclipse.papyrus.moka.datavisualization.ui ...... SUCCESS [  0.509 s]
[INFO] org.eclipse.papyrus.moka.xygraph.modelexplorer ..... SUCCESS [  0.460 s]
[INFO] org.eclipse.papyrus.moka.xygraph.properties ........ SUCCESS [  0.495 s]
[INFO] org.eclipse.papyrus.moka.fuml.libraries.tools.annotations SUCCESS [01:57 min]
[INFO] org.eclipse.papyrus.moka.modeling.utils ............ SUCCESS [  0.414 s]
[INFO] org.eclipse.papyrus.moka.externalcontrol ........... SUCCESS [  0.530 s]
[INFO] org.eclipse.papyrus.moka.ui.table.instancespecification SUCCESS [  0.560 s]
[INFO] Moka UI (UI folder) ................................ SUCCESS [  0.002 s]
[INFO] org.eclipse.papyrus.moka.ui ........................ SUCCESS [  0.490 s]
[INFO] Moka FMI (FMI folder) .............................. SUCCESS [  0.004 s]
[INFO] FMI Engines (Engines folder) ....................... SUCCESS [  0.003 s]
[INFO] FMI Tools (Tools folder) ........................... SUCCESS [  0.003 s]
[INFO] org.eclipse.papyrus.moka.fmi ....................... SUCCESS [  0.639 s]
[INFO] FMI Language (Language folder) ..................... SUCCESS [  0.002 s]
[INFO] org.eclipse.papyrus.moka.fmi.profile ............... SUCCESS [  0.296 s]
[INFO] org.eclipse.papyrus.moka.fmi.master ................ SUCCESS [  0.370 s]
[INFO] org.eclipse.papyrus.moka.fuml.cosimulation ......... SUCCESS [  0.313 s]
[INFO] org.eclipse.papyrus.moka.fmu.engine ................ SUCCESS [  0.334 s]
[INFO] org.eclipse.papyrus.moka.fmu.engine.debug .......... SUCCESS [  0.315 s]
[INFO] org.eclipse.papyrus.moka.fmi.fmi2uml ............... SUCCESS [  0.117 s]
[INFO] org.eclipse.papyrus.moka.fmi.profile.ui ............ SUCCESS [  0.097 s]
[INFO] Moka RCP (Bundles folder) .......................... SUCCESS [  0.002 s]
[INFO] org.eclipse.papyrus.moka.fmu.rcp ................... SUCCESS [  0.262 s]
[INFO] FMU embedded Moka (RCP) ............................ SUCCESS [ 57.753 s]
[INFO] org.eclipse.papyrus.moka.fmi.rcp.export ............ SUCCESS [  0.084 s]
[INFO] FMI UI (UI folder) ................................. SUCCESS [  0.004 s]
[INFO] org.eclipse.papyrus.moka.fmi.ui .................... SUCCESS [  0.544 s]
[INFO] Moka Tests (Tests folder) .......................... SUCCESS [  0.002 s]
[INFO] Moka Tycho Configuration (Releng folder) ........... SUCCESS [  0.002 s]
[INFO] Moka Target Platforms (Platforms folder) ........... SUCCESS [  0.002 s]
[INFO] Moka Photon Target Platform ........................ SUCCESS [  0.002 s]
[INFO] Moka Features (Features folder) .................... SUCCESS [  0.002 s]
[INFO] Moka Core Feature .................................. SUCCESS [  1.659 s]
[INFO] Moka FMI Feature ................................... SUCCESS [  1.839 s]
[INFO] Moka update site ................................... SUCCESS [  7.903 s]
[INFO] ------------------------------------------------------------------------
[INFO] BUILD SUCCESS
[INFO] ------------------------------------------------------------------------
[INFO] Total time:  12:16 min
[INFO] Finished at: 2019-07-18T02:05:30-04:00
[INFO] ------------------------------------------------------------------------
Terminating xvnc.
Archiving artifacts
Started calculate disk usage of build
Finished Calculation of disk usage of build in 0 seconds
Started calculate disk usage of workspace
Finished Calculation of disk usage of workspace in 0 seconds
Finished: SUCCESS